{-# OPTIONS_HADDOCK show-extensions #-}

-- |
-- Module      : Yi.Style.EmacsColours
-- License     : GPL-2
-- Copyright   : © Mateusz Kowalczyk, 2014
-- Maintainer  : fuuzetsu@fuuzetsu.co.uk
-- Stability   : experimental
-- Portability : portable
--
-- The 'Color's contained here correspond to the colours one would
-- expect to get in emacs where they are referred to through string
-- literals. One such list can be seen at
-- <http://raebear.net/comp/emacscolors.html>.
--
-- Functions here were generated by 'toHaskell' in the internal
-- module.

module Yi.Style.EmacsColours where

import Yi.Style (Color(RGB))

-- | Names: @["AliceBlue","alice blue"]@
--
-- R240 G248 B255, 0xf0f8ff
aliceBlue :: Color
aliceBlue = RGB 240 248 255

-- | Names: @["AntiqueWhite","antique white"]@
--
-- R250 G235 B215, 0xfaebd7
antiqueWhite :: Color
antiqueWhite = RGB 250 235 215

-- | Names: @["AntiqueWhite1"]@
--
-- R255 G239 B219, 0xffefdb
antiqueWhite1 :: Color
antiqueWhite1 = RGB 255 239 219

-- | Names: @["AntiqueWhite2"]@
--
-- R238 G223 B204, 0xeedfcc
antiqueWhite2 :: Color
antiqueWhite2 = RGB 238 223 204

-- | Names: @["AntiqueWhite3"]@
--
-- R205 G192 B176, 0xcdc0b0
antiqueWhite3 :: Color
antiqueWhite3 = RGB 205 192 176

-- | Names: @["AntiqueWhite4"]@
--
-- R139 G131 B120, 0x8b8378
antiqueWhite4 :: Color
antiqueWhite4 = RGB 139 131 120

-- | Names: @["aquamarine"]@
--
-- R127 G255 B212, 0x7fffd4
aquamarine :: Color
aquamarine = RGB 127 255 212

-- | Names: @["aquamarine1"]@
--
-- R127 G255 B212, 0x7fffd4
aquamarine1 :: Color
aquamarine1 = RGB 127 255 212

-- | Names: @["aquamarine2"]@
--
-- R118 G238 B198, 0x76eec6
aquamarine2 :: Color
aquamarine2 = RGB 118 238 198

-- | Names: @["aquamarine3"]@
--
-- R102 G205 B170, 0x66cdaa
aquamarine3 :: Color
aquamarine3 = RGB 102 205 170

-- | Names: @["aquamarine4"]@
--
-- R69 G139 B116, 0x458b74
aquamarine4 :: Color
aquamarine4 = RGB 69 139 116

-- | Names: @["azure"]@
--
-- R240 G255 B255, 0xf0ffff
azure :: Color
azure = RGB 240 255 255

-- | Names: @["azure1"]@
--
-- R240 G255 B255, 0xf0ffff
azure1 :: Color
azure1 = RGB 240 255 255

-- | Names: @["azure2"]@
--
-- R224 G238 B238, 0xe0eeee
azure2 :: Color
azure2 = RGB 224 238 238

-- | Names: @["azure3"]@
--
-- R193 G205 B205, 0xc1cdcd
azure3 :: Color
azure3 = RGB 193 205 205

-- | Names: @["azure4"]@
--
-- R131 G139 B139, 0x838b8b
azure4 :: Color
azure4 = RGB 131 139 139

-- | Names: @["beige"]@
--
-- R245 G245 B220, 0xf5f5dc
beige :: Color
beige = RGB 245 245 220

-- | Names: @["bisque"]@
--
-- R255 G228 B196, 0xffe4c4
bisque :: Color
bisque = RGB 255 228 196

-- | Names: @["bisque1"]@
--
-- R255 G228 B196, 0xffe4c4
bisque1 :: Color
bisque1 = RGB 255 228 196

-- | Names: @["bisque2"]@
--
-- R238 G213 B183, 0xeed5b7
bisque2 :: Color
bisque2 = RGB 238 213 183

-- | Names: @["bisque3"]@
--
-- R205 G183 B158, 0xcdb79e
bisque3 :: Color
bisque3 = RGB 205 183 158

-- | Names: @["bisque4"]@
--
-- R139 G125 B107, 0x8b7d6b
bisque4 :: Color
bisque4 = RGB 139 125 107

-- | Names: @["black"]@
--
-- R0 G0 B0, 0x000000
black :: Color
black = RGB 0 0 0

-- | Names: @["BlanchedAlmond","blanched almond"]@
--
-- R255 G235 B205, 0xffebcd
blanchedAlmond :: Color
blanchedAlmond = RGB 255 235 205

-- | Names: @["blue"]@
--
-- R0 G0 B255, 0x0000ff
blue :: Color
blue = RGB 0 0 255

-- | Names: @["blue1"]@
--
-- R0 G0 B255, 0x0000ff
blue1 :: Color
blue1 = RGB 0 0 255

-- | Names: @["blue2"]@
--
-- R0 G0 B238, 0x0000ee
blue2 :: Color
blue2 = RGB 0 0 238

-- | Names: @["blue3"]@
--
-- R0 G0 B205, 0x0000cd
blue3 :: Color
blue3 = RGB 0 0 205

-- | Names: @["blue4"]@
--
-- R0 G0 B139, 0x00008b
blue4 :: Color
blue4 = RGB 0 0 139

-- | Names: @["BlueViolet","blue violet"]@
--
-- R138 G43 B226, 0x8a2be2
blueViolet :: Color
blueViolet = RGB 138 43 226

-- | Names: @["brown"]@
--
-- R165 G42 B42, 0xa52a2a
brown :: Color
brown = RGB 165 42 42

-- | Names: @["brown1"]@
--
-- R255 G64 B64, 0xff4040
brown1 :: Color
brown1 = RGB 255 64 64

-- | Names: @["brown2"]@
--
-- R238 G59 B59, 0xee3b3b
brown2 :: Color
brown2 = RGB 238 59 59

-- | Names: @["brown3"]@
--
-- R205 G51 B51, 0xcd3333
brown3 :: Color
brown3 = RGB 205 51 51

-- | Names: @["brown4"]@
--
-- R139 G35 B35, 0x8b2323
brown4 :: Color
brown4 = RGB 139 35 35

-- | Names: @["burlywood"]@
--
-- R222 G184 B135, 0xdeb887
burlywood :: Color
burlywood = RGB 222 184 135

-- | Names: @["burlywood1"]@
--
-- R255 G211 B155, 0xffd39b
burlywood1 :: Color
burlywood1 = RGB 255 211 155

-- | Names: @["burlywood2"]@
--
-- R238 G197 B145, 0xeec591
burlywood2 :: Color
burlywood2 = RGB 238 197 145

-- | Names: @["burlywood3"]@
--
-- R205 G170 B125, 0xcdaa7d
burlywood3 :: Color
burlywood3 = RGB 205 170 125

-- | Names: @["burlywood4"]@
--
-- R139 G115 B85, 0x8b7355
burlywood4 :: Color
burlywood4 = RGB 139 115 85

-- | Names: @["CadetBlue","cadet blue"]@
--
-- R95 G158 B160, 0x5f9ea0
cadetBlue :: Color
cadetBlue = RGB 95 158 160

-- | Names: @["CadetBlue1"]@
--
-- R152 G245 B255, 0x98f5ff
cadetBlue1 :: Color
cadetBlue1 = RGB 152 245 255

-- | Names: @["CadetBlue2"]@
--
-- R142 G229 B238, 0x8ee5ee
cadetBlue2 :: Color
cadetBlue2 = RGB 142 229 238

-- | Names: @["CadetBlue3"]@
--
-- R122 G197 B205, 0x7ac5cd
cadetBlue3 :: Color
cadetBlue3 = RGB 122 197 205

-- | Names: @["CadetBlue4"]@
--
-- R83 G134 B139, 0x53868b
cadetBlue4 :: Color
cadetBlue4 = RGB 83 134 139

-- | Names: @["chartreuse"]@
--
-- R127 G255 B0, 0x7fff00
chartreuse :: Color
chartreuse = RGB 127 255 0

-- | Names: @["chartreuse1"]@
--
-- R127 G255 B0, 0x7fff00
chartreuse1 :: Color
chartreuse1 = RGB 127 255 0

-- | Names: @["chartreuse2"]@
--
-- R118 G238 B0, 0x76ee00
chartreuse2 :: Color
chartreuse2 = RGB 118 238 0

-- | Names: @["chartreuse3"]@
--
-- R102 G205 B0, 0x66cd00
chartreuse3 :: Color
chartreuse3 = RGB 102 205 0

-- | Names: @["chartreuse4"]@
--
-- R69 G139 B0, 0x458b00
chartreuse4 :: Color
chartreuse4 = RGB 69 139 0

-- | Names: @["chocolate"]@
--
-- R210 G105 B30, 0xd2691e
chocolate :: Color
chocolate = RGB 210 105 30

-- | Names: @["chocolate1"]@
--
-- R255 G127 B36, 0xff7f24
chocolate1 :: Color
chocolate1 = RGB 255 127 36

-- | Names: @["chocolate2"]@
--
-- R238 G118 B33, 0xee7621
chocolate2 :: Color
chocolate2 = RGB 238 118 33

-- | Names: @["chocolate3"]@
--
-- R205 G102 B29, 0xcd661d
chocolate3 :: Color
chocolate3 = RGB 205 102 29

-- | Names: @["chocolate4"]@
--
-- R139 G69 B19, 0x8b4513
chocolate4 :: Color
chocolate4 = RGB 139 69 19

-- | Names: @["coral"]@
--
-- R255 G127 B80, 0xff7f50
coral :: Color
coral = RGB 255 127 80

-- | Names: @["coral1"]@
--
-- R255 G114 B86, 0xff7256
coral1 :: Color
coral1 = RGB 255 114 86

-- | Names: @["coral2"]@
--
-- R238 G106 B80, 0xee6a50
coral2 :: Color
coral2 = RGB 238 106 80

-- | Names: @["coral3"]@
--
-- R205 G91 B69, 0xcd5b45
coral3 :: Color
coral3 = RGB 205 91 69

-- | Names: @["coral4"]@
--
-- R139 G62 B47, 0x8b3e2f
coral4 :: Color
coral4 = RGB 139 62 47

-- | Names: @["CornflowerBlue","cornflower blue"]@
--
-- R100 G149 B237, 0x6495ed
cornflowerBlue :: Color
cornflowerBlue = RGB 100 149 237

-- | Names: @["cornsilk"]@
--
-- R255 G248 B220, 0xfff8dc
cornsilk :: Color
cornsilk = RGB 255 248 220

-- | Names: @["cornsilk1"]@
--
-- R255 G248 B220, 0xfff8dc
cornsilk1 :: Color
cornsilk1 = RGB 255 248 220

-- | Names: @["cornsilk2"]@
--
-- R238 G232 B205, 0xeee8cd
cornsilk2 :: Color
cornsilk2 = RGB 238 232 205

-- | Names: @["cornsilk3"]@
--
-- R205 G200 B177, 0xcdc8b1
cornsilk3 :: Color
cornsilk3 = RGB 205 200 177

-- | Names: @["cornsilk4"]@
--
-- R139 G136 B120, 0x8b8878
cornsilk4 :: Color
cornsilk4 = RGB 139 136 120

-- | Names: @["cyan"]@
--
-- R0 G255 B255, 0x00ffff
cyan :: Color
cyan = RGB 0 255 255

-- | Names: @["cyan1"]@
--
-- R0 G255 B255, 0x00ffff
cyan1 :: Color
cyan1 = RGB 0 255 255

-- | Names: @["cyan2"]@
--
-- R0 G238 B238, 0x00eeee
cyan2 :: Color
cyan2 = RGB 0 238 238

-- | Names: @["cyan3"]@
--
-- R0 G205 B205, 0x00cdcd
cyan3 :: Color
cyan3 = RGB 0 205 205

-- | Names: @["cyan4"]@
--
-- R0 G139 B139, 0x008b8b
cyan4 :: Color
cyan4 = RGB 0 139 139

-- | Names: @["DarkBlue","dark blue"]@
--
-- R0 G0 B139, 0x00008b
darkBlue :: Color
darkBlue = RGB 0 0 139

-- | Names: @["DarkCyan","dark cyan"]@
--
-- R0 G139 B139, 0x008b8b
darkCyan :: Color
darkCyan = RGB 0 139 139

-- | Names: @["DarkGoldenrod","dark goldenrod"]@
--
-- R184 G134 B11, 0xb8860b
darkGoldenrod :: Color
darkGoldenrod = RGB 184 134 11

-- | Names: @["DarkGoldenrod1"]@
--
-- R255 G185 B15, 0xffb90f
darkGoldenrod1 :: Color
darkGoldenrod1 = RGB 255 185 15

-- | Names: @["DarkGoldenrod2"]@
--
-- R238 G173 B14, 0xeead0e
darkGoldenrod2 :: Color
darkGoldenrod2 = RGB 238 173 14

-- | Names: @["DarkGoldenrod3"]@
--
-- R205 G149 B12, 0xcd950c
darkGoldenrod3 :: Color
darkGoldenrod3 = RGB 205 149 12

-- | Names: @["DarkGoldenrod4"]@
--
-- R139 G101 B8, 0x8b6508
darkGoldenrod4 :: Color
darkGoldenrod4 = RGB 139 101 8

-- | Names: @["DarkGray","dark gray"]@
--
-- R169 G169 B169, 0xa9a9a9
darkGray :: Color
darkGray = RGB 169 169 169

-- | Names: @["DarkGreen","dark green"]@
--
-- R0 G100 B0, 0x006400
darkGreen :: Color
darkGreen = RGB 0 100 0

-- | Names: @["DarkGrey","dark grey"]@
--
-- R169 G169 B169, 0xa9a9a9
darkGrey :: Color
darkGrey = RGB 169 169 169

-- | Names: @["DarkKhaki","dark khaki"]@
--
-- R189 G183 B107, 0xbdb76b
darkKhaki :: Color
darkKhaki = RGB 189 183 107

-- | Names: @["DarkMagenta","dark magenta"]@
--
-- R139 G0 B139, 0x8b008b
darkMagenta :: Color
darkMagenta = RGB 139 0 139

-- | Names: @["DarkOliveGreen","dark olive green"]@
--
-- R85 G107 B47, 0x556b2f
darkOliveGreen :: Color
darkOliveGreen = RGB 85 107 47

-- | Names: @["DarkOliveGreen1"]@
--
-- R202 G255 B112, 0xcaff70
darkOliveGreen1 :: Color
darkOliveGreen1 = RGB 202 255 112

-- | Names: @["DarkOliveGreen2"]@
--
-- R188 G238 B104, 0xbcee68
darkOliveGreen2 :: Color
darkOliveGreen2 = RGB 188 238 104

-- | Names: @["DarkOliveGreen3"]@
--
-- R162 G205 B90, 0xa2cd5a
darkOliveGreen3 :: Color
darkOliveGreen3 = RGB 162 205 90

-- | Names: @["DarkOliveGreen4"]@
--
-- R110 G139 B61, 0x6e8b3d
darkOliveGreen4 :: Color
darkOliveGreen4 = RGB 110 139 61

-- | Names: @["DarkOrange","dark orange"]@
--
-- R255 G140 B0, 0xff8c00
darkOrange :: Color
darkOrange = RGB 255 140 0

-- | Names: @["DarkOrange1"]@
--
-- R255 G127 B0, 0xff7f00
darkOrange1 :: Color
darkOrange1 = RGB 255 127 0

-- | Names: @["DarkOrange2"]@
--
-- R238 G118 B0, 0xee7600
darkOrange2 :: Color
darkOrange2 = RGB 238 118 0

-- | Names: @["DarkOrange3"]@
--
-- R205 G102 B0, 0xcd6600
darkOrange3 :: Color
darkOrange3 = RGB 205 102 0

-- | Names: @["DarkOrange4"]@
--
-- R139 G69 B0, 0x8b4500
darkOrange4 :: Color
darkOrange4 = RGB 139 69 0

-- | Names: @["DarkOrchid","dark orchid"]@
--
-- R153 G50 B204, 0x9932cc
darkOrchid :: Color
darkOrchid = RGB 153 50 204

-- | Names: @["DarkOrchid1"]@
--
-- R191 G62 B255, 0xbf3eff
darkOrchid1 :: Color
darkOrchid1 = RGB 191 62 255

-- | Names: @["DarkOrchid2"]@
--
-- R178 G58 B238, 0xb23aee
darkOrchid2 :: Color
darkOrchid2 = RGB 178 58 238

-- | Names: @["DarkOrchid3"]@
--
-- R154 G50 B205, 0x9a32cd
darkOrchid3 :: Color
darkOrchid3 = RGB 154 50 205

-- | Names: @["DarkOrchid4"]@
--
-- R104 G34 B139, 0x68228b
darkOrchid4 :: Color
darkOrchid4 = RGB 104 34 139

-- | Names: @["DarkRed","dark red"]@
--
-- R139 G0 B0, 0x8b0000
darkRed :: Color
darkRed = RGB 139 0 0

-- | Names: @["DarkSalmon","dark salmon"]@
--
-- R233 G150 B122, 0xe9967a
darkSalmon :: Color
darkSalmon = RGB 233 150 122

-- | Names: @["DarkSeaGreen","dark sea green"]@
--
-- R143 G188 B143, 0x8fbc8f
darkSeaGreen :: Color
darkSeaGreen = RGB 143 188 143

-- | Names: @["DarkSeaGreen1"]@
--
-- R193 G255 B193, 0xc1ffc1
darkSeaGreen1 :: Color
darkSeaGreen1 = RGB 193 255 193

-- | Names: @["DarkSeaGreen2"]@
--
-- R180 G238 B180, 0xb4eeb4
darkSeaGreen2 :: Color
darkSeaGreen2 = RGB 180 238 180

-- | Names: @["DarkSeaGreen3"]@
--
-- R155 G205 B155, 0x9bcd9b
darkSeaGreen3 :: Color
darkSeaGreen3 = RGB 155 205 155

-- | Names: @["DarkSeaGreen4"]@
--
-- R105 G139 B105, 0x698b69
darkSeaGreen4 :: Color
darkSeaGreen4 = RGB 105 139 105

-- | Names: @["DarkSlateBlue","dark slate blue"]@
--
-- R72 G61 B139, 0x483d8b
darkSlateBlue :: Color
darkSlateBlue = RGB 72 61 139

-- | Names: @["DarkSlateGray","dark slate gray"]@
--
-- R47 G79 B79, 0x2f4f4f
darkSlateGray :: Color
darkSlateGray = RGB 47 79 79

-- | Names: @["DarkSlateGray1"]@
--
-- R151 G255 B255, 0x97ffff
darkSlateGray1 :: Color
darkSlateGray1 = RGB 151 255 255

-- | Names: @["DarkSlateGray2"]@
--
-- R141 G238 B238, 0x8deeee
darkSlateGray2 :: Color
darkSlateGray2 = RGB 141 238 238

-- | Names: @["DarkSlateGray3"]@
--
-- R121 G205 B205, 0x79cdcd
darkSlateGray3 :: Color
darkSlateGray3 = RGB 121 205 205

-- | Names: @["DarkSlateGray4"]@
--
-- R82 G139 B139, 0x528b8b
darkSlateGray4 :: Color
darkSlateGray4 = RGB 82 139 139

-- | Names: @["DarkSlateGrey","dark slate grey"]@
--
-- R47 G79 B79, 0x2f4f4f
darkSlateGrey :: Color
darkSlateGrey = RGB 47 79 79

-- | Names: @["DarkTurquoise","dark turquoise"]@
--
-- R0 G206 B209, 0x00ced1
darkTurquoise :: Color
darkTurquoise = RGB 0 206 209

-- | Names: @["DarkViolet","dark violet"]@
--
-- R148 G0 B211, 0x9400d3
darkViolet :: Color
darkViolet = RGB 148 0 211

-- | Names: @["DeepPink","deep pink"]@
--
-- R255 G20 B147, 0xff1493
deepPink :: Color
deepPink = RGB 255 20 147

-- | Names: @["DeepPink1"]@
--
-- R255 G20 B147, 0xff1493
deepPink1 :: Color
deepPink1 = RGB 255 20 147

-- | Names: @["DeepPink2"]@
--
-- R238 G18 B137, 0xee1289
deepPink2 :: Color
deepPink2 = RGB 238 18 137

-- | Names: @["DeepPink3"]@
--
-- R205 G16 B118, 0xcd1076
deepPink3 :: Color
deepPink3 = RGB 205 16 118

-- | Names: @["DeepPink4"]@
--
-- R139 G10 B80, 0x8b0a50
deepPink4 :: Color
deepPink4 = RGB 139 10 80

-- | Names: @["DeepSkyBlue","deep sky blue"]@
--
-- R0 G191 B255, 0x00bfff
deepSkyBlue :: Color
deepSkyBlue = RGB 0 191 255

-- | Names: @["DeepSkyBlue1"]@
--
-- R0 G191 B255, 0x00bfff
deepSkyBlue1 :: Color
deepSkyBlue1 = RGB 0 191 255

-- | Names: @["DeepSkyBlue2"]@
--
-- R0 G178 B238, 0x00b2ee
deepSkyBlue2 :: Color
deepSkyBlue2 = RGB 0 178 238

-- | Names: @["DeepSkyBlue3"]@
--
-- R0 G154 B205, 0x009acd
deepSkyBlue3 :: Color
deepSkyBlue3 = RGB 0 154 205

-- | Names: @["DeepSkyBlue4"]@
--
-- R0 G104 B139, 0x00688b
deepSkyBlue4 :: Color
deepSkyBlue4 = RGB 0 104 139

-- | Names: @["DimGray","dim gray"]@
--
-- R105 G105 B105, 0x696969
dimGray :: Color
dimGray = RGB 105 105 105

-- | Names: @["DimGrey","dim grey"]@
--
-- R105 G105 B105, 0x696969
dimGrey :: Color
dimGrey = RGB 105 105 105

-- | Names: @["DodgerBlue","dodger blue"]@
--
-- R30 G144 B255, 0x1e90ff
dodgerBlue :: Color
dodgerBlue = RGB 30 144 255

-- | Names: @["DodgerBlue1"]@
--
-- R30 G144 B255, 0x1e90ff
dodgerBlue1 :: Color
dodgerBlue1 = RGB 30 144 255

-- | Names: @["DodgerBlue2"]@
--
-- R28 G134 B238, 0x1c86ee
dodgerBlue2 :: Color
dodgerBlue2 = RGB 28 134 238

-- | Names: @["DodgerBlue3"]@
--
-- R24 G116 B205, 0x1874cd
dodgerBlue3 :: Color
dodgerBlue3 = RGB 24 116 205

-- | Names: @["DodgerBlue4"]@
--
-- R16 G78 B139, 0x104e8b
dodgerBlue4 :: Color
dodgerBlue4 = RGB 16 78 139

-- | Names: @["firebrick"]@
--
-- R178 G34 B34, 0xb22222
firebrick :: Color
firebrick = RGB 178 34 34

-- | Names: @["firebrick1"]@
--
-- R255 G48 B48, 0xff3030
firebrick1 :: Color
firebrick1 = RGB 255 48 48

-- | Names: @["firebrick2"]@
--
-- R238 G44 B44, 0xee2c2c
firebrick2 :: Color
firebrick2 = RGB 238 44 44

-- | Names: @["firebrick3"]@
--
-- R205 G38 B38, 0xcd2626
firebrick3 :: Color
firebrick3 = RGB 205 38 38

-- | Names: @["firebrick4"]@
--
-- R139 G26 B26, 0x8b1a1a
firebrick4 :: Color
firebrick4 = RGB 139 26 26

-- | Names: @["FloralWhite","floral white"]@
--
-- R255 G250 B240, 0xfffaf0
floralWhite :: Color
floralWhite = RGB 255 250 240

-- | Names: @["ForestGreen","forest green"]@
--
-- R34 G139 B34, 0x228b22
forestGreen :: Color
forestGreen = RGB 34 139 34

-- | Names: @["gainsboro"]@
--
-- R220 G220 B220, 0xdcdcdc
gainsboro :: Color
gainsboro = RGB 220 220 220

-- | Names: @["GhostWhite","ghost white"]@
--
-- R248 G248 B255, 0xf8f8ff
ghostWhite :: Color
ghostWhite = RGB 248 248 255

-- | Names: @["gold"]@
--
-- R255 G215 B0, 0xffd700
gold :: Color
gold = RGB 255 215 0

-- | Names: @["gold1"]@
--
-- R255 G215 B0, 0xffd700
gold1 :: Color
gold1 = RGB 255 215 0

-- | Names: @["gold2"]@
--
-- R238 G201 B0, 0xeec900
gold2 :: Color
gold2 = RGB 238 201 0

-- | Names: @["gold3"]@
--
-- R205 G173 B0, 0xcdad00
gold3 :: Color
gold3 = RGB 205 173 0

-- | Names: @["gold4"]@
--
-- R139 G117 B0, 0x8b7500
gold4 :: Color
gold4 = RGB 139 117 0

-- | Names: @["goldenrod"]@
--
-- R218 G165 B32, 0xdaa520
goldenrod :: Color
goldenrod = RGB 218 165 32

-- | Names: @["goldenrod1"]@
--
-- R255 G193 B37, 0xffc125
goldenrod1 :: Color
goldenrod1 = RGB 255 193 37

-- | Names: @["goldenrod2"]@
--
-- R238 G180 B34, 0xeeb422
goldenrod2 :: Color
goldenrod2 = RGB 238 180 34

-- | Names: @["goldenrod3"]@
--
-- R205 G155 B29, 0xcd9b1d
goldenrod3 :: Color
goldenrod3 = RGB 205 155 29

-- | Names: @["goldenrod4"]@
--
-- R139 G105 B20, 0x8b6914
goldenrod4 :: Color
goldenrod4 = RGB 139 105 20

-- | Names: @["gray"]@
--
-- R190 G190 B190, 0xbebebe
gray :: Color
gray = RGB 190 190 190

-- | Names: @["gray0"]@
--
-- R0 G0 B0, 0x000000
gray0 :: Color
gray0 = RGB 0 0 0

-- | Names: @["gray1"]@
--
-- R3 G3 B3, 0x030303
gray1 :: Color
gray1 = RGB 3 3 3

-- | Names: @["gray10"]@
--
-- R26 G26 B26, 0x1a1a1a
gray10 :: Color
gray10 = RGB 26 26 26

-- | Names: @["gray100"]@
--
-- R255 G255 B255, 0xffffff
gray100 :: Color
gray100 = RGB 255 255 255

-- | Names: @["gray11"]@
--
-- R28 G28 B28, 0x1c1c1c
gray11 :: Color
gray11 = RGB 28 28 28

-- | Names: @["gray12"]@
--
-- R31 G31 B31, 0x1f1f1f
gray12 :: Color
gray12 = RGB 31 31 31

-- | Names: @["gray13"]@
--
-- R33 G33 B33, 0x212121
gray13 :: Color
gray13 = RGB 33 33 33

-- | Names: @["gray14"]@
--
-- R36 G36 B36, 0x242424
gray14 :: Color
gray14 = RGB 36 36 36

-- | Names: @["gray15"]@
--
-- R38 G38 B38, 0x262626
gray15 :: Color
gray15 = RGB 38 38 38

-- | Names: @["gray16"]@
--
-- R41 G41 B41, 0x292929
gray16 :: Color
gray16 = RGB 41 41 41

-- | Names: @["gray17"]@
--
-- R43 G43 B43, 0x2b2b2b
gray17 :: Color
gray17 = RGB 43 43 43

-- | Names: @["gray18"]@
--
-- R46 G46 B46, 0x2e2e2e
gray18 :: Color
gray18 = RGB 46 46 46

-- | Names: @["gray19"]@
--
-- R48 G48 B48, 0x303030
gray19 :: Color
gray19 = RGB 48 48 48

-- | Names: @["gray2"]@
--
-- R5 G5 B5, 0x050505
gray2 :: Color
gray2 = RGB 5 5 5

-- | Names: @["gray20"]@
--
-- R51 G51 B51, 0x333333
gray20 :: Color
gray20 = RGB 51 51 51

-- | Names: @["gray21"]@
--
-- R54 G54 B54, 0x363636
gray21 :: Color
gray21 = RGB 54 54 54

-- | Names: @["gray22"]@
--
-- R56 G56 B56, 0x383838
gray22 :: Color
gray22 = RGB 56 56 56

-- | Names: @["gray23"]@
--
-- R59 G59 B59, 0x3b3b3b
gray23 :: Color
gray23 = RGB 59 59 59

-- | Names: @["gray24"]@
--
-- R61 G61 B61, 0x3d3d3d
gray24 :: Color
gray24 = RGB 61 61 61

-- | Names: @["gray25"]@
--
-- R64 G64 B64, 0x404040
gray25 :: Color
gray25 = RGB 64 64 64

-- | Names: @["gray26"]@
--
-- R66 G66 B66, 0x424242
gray26 :: Color
gray26 = RGB 66 66 66

-- | Names: @["gray27"]@
--
-- R69 G69 B69, 0x454545
gray27 :: Color
gray27 = RGB 69 69 69

-- | Names: @["gray28"]@
--
-- R71 G71 B71, 0x474747
gray28 :: Color
gray28 = RGB 71 71 71

-- | Names: @["gray29"]@
--
-- R74 G74 B74, 0x4a4a4a
gray29 :: Color
gray29 = RGB 74 74 74

-- | Names: @["gray3"]@
--
-- R8 G8 B8, 0x080808
gray3 :: Color
gray3 = RGB 8 8 8

-- | Names: @["gray30"]@
--
-- R77 G77 B77, 0x4d4d4d
gray30 :: Color
gray30 = RGB 77 77 77

-- | Names: @["gray31"]@
--
-- R79 G79 B79, 0x4f4f4f
gray31 :: Color
gray31 = RGB 79 79 79

-- | Names: @["gray32"]@
--
-- R82 G82 B82, 0x525252
gray32 :: Color
gray32 = RGB 82 82 82

-- | Names: @["gray33"]@
--
-- R84 G84 B84, 0x545454
gray33 :: Color
gray33 = RGB 84 84 84

-- | Names: @["gray34"]@
--
-- R87 G87 B87, 0x575757
gray34 :: Color
gray34 = RGB 87 87 87

-- | Names: @["gray35"]@
--
-- R89 G89 B89, 0x595959
gray35 :: Color
gray35 = RGB 89 89 89

-- | Names: @["gray36"]@
--
-- R92 G92 B92, 0x5c5c5c
gray36 :: Color
gray36 = RGB 92 92 92

-- | Names: @["gray37"]@
--
-- R94 G94 B94, 0x5e5e5e
gray37 :: Color
gray37 = RGB 94 94 94

-- | Names: @["gray38"]@
--
-- R97 G97 B97, 0x616161
gray38 :: Color
gray38 = RGB 97 97 97

-- | Names: @["gray39"]@
--
-- R99 G99 B99, 0x636363
gray39 :: Color
gray39 = RGB 99 99 99

-- | Names: @["gray4"]@
--
-- R10 G10 B10, 0x0a0a0a
gray4 :: Color
gray4 = RGB 10 10 10

-- | Names: @["gray40"]@
--
-- R102 G102 B102, 0x666666
gray40 :: Color
gray40 = RGB 102 102 102

-- | Names: @["gray41"]@
--
-- R105 G105 B105, 0x696969
gray41 :: Color
gray41 = RGB 105 105 105

-- | Names: @["gray42"]@
--
-- R107 G107 B107, 0x6b6b6b
gray42 :: Color
gray42 = RGB 107 107 107

-- | Names: @["gray43"]@
--
-- R110 G110 B110, 0x6e6e6e
gray43 :: Color
gray43 = RGB 110 110 110

-- | Names: @["gray44"]@
--
-- R112 G112 B112, 0x707070
gray44 :: Color
gray44 = RGB 112 112 112

-- | Names: @["gray45"]@
--
-- R115 G115 B115, 0x737373
gray45 :: Color
gray45 = RGB 115 115 115

-- | Names: @["gray46"]@
--
-- R117 G117 B117, 0x757575
gray46 :: Color
gray46 = RGB 117 117 117

-- | Names: @["gray47"]@
--
-- R120 G120 B120, 0x787878
gray47 :: Color
gray47 = RGB 120 120 120

-- | Names: @["gray48"]@
--
-- R122 G122 B122, 0x7a7a7a
gray48 :: Color
gray48 = RGB 122 122 122

-- | Names: @["gray49"]@
--
-- R125 G125 B125, 0x7d7d7d
gray49 :: Color
gray49 = RGB 125 125 125

-- | Names: @["gray5"]@
--
-- R13 G13 B13, 0x0d0d0d
gray5 :: Color
gray5 = RGB 13 13 13

-- | Names: @["gray50"]@
--
-- R127 G127 B127, 0x7f7f7f
gray50 :: Color
gray50 = RGB 127 127 127

-- | Names: @["gray51"]@
--
-- R130 G130 B130, 0x828282
gray51 :: Color
gray51 = RGB 130 130 130

-- | Names: @["gray52"]@
--
-- R133 G133 B133, 0x858585
gray52 :: Color
gray52 = RGB 133 133 133

-- | Names: @["gray53"]@
--
-- R135 G135 B135, 0x878787
gray53 :: Color
gray53 = RGB 135 135 135

-- | Names: @["gray54"]@
--
-- R138 G138 B138, 0x8a8a8a
gray54 :: Color
gray54 = RGB 138 138 138

-- | Names: @["gray55"]@
--
-- R140 G140 B140, 0x8c8c8c
gray55 :: Color
gray55 = RGB 140 140 140

-- | Names: @["gray56"]@
--
-- R143 G143 B143, 0x8f8f8f
gray56 :: Color
gray56 = RGB 143 143 143

-- | Names: @["gray57"]@
--
-- R145 G145 B145, 0x919191
gray57 :: Color
gray57 = RGB 145 145 145

-- | Names: @["gray58"]@
--
-- R148 G148 B148, 0x949494
gray58 :: Color
gray58 = RGB 148 148 148

-- | Names: @["gray59"]@
--
-- R150 G150 B150, 0x969696
gray59 :: Color
gray59 = RGB 150 150 150

-- | Names: @["gray6"]@
--
-- R15 G15 B15, 0x0f0f0f
gray6 :: Color
gray6 = RGB 15 15 15

-- | Names: @["gray60"]@
--
-- R153 G153 B153, 0x999999
gray60 :: Color
gray60 = RGB 153 153 153

-- | Names: @["gray61"]@
--
-- R156 G156 B156, 0x9c9c9c
gray61 :: Color
gray61 = RGB 156 156 156

-- | Names: @["gray62"]@
--
-- R158 G158 B158, 0x9e9e9e
gray62 :: Color
gray62 = RGB 158 158 158

-- | Names: @["gray63"]@
--
-- R161 G161 B161, 0xa1a1a1
gray63 :: Color
gray63 = RGB 161 161 161

-- | Names: @["gray64"]@
--
-- R163 G163 B163, 0xa3a3a3
gray64 :: Color
gray64 = RGB 163 163 163

-- | Names: @["gray65"]@
--
-- R166 G166 B166, 0xa6a6a6
gray65 :: Color
gray65 = RGB 166 166 166

-- | Names: @["gray66"]@
--
-- R168 G168 B168, 0xa8a8a8
gray66 :: Color
gray66 = RGB 168 168 168

-- | Names: @["gray67"]@
--
-- R171 G171 B171, 0xababab
gray67 :: Color
gray67 = RGB 171 171 171

-- | Names: @["gray68"]@
--
-- R173 G173 B173, 0xadadad
gray68 :: Color
gray68 = RGB 173 173 173

-- | Names: @["gray69"]@
--
-- R176 G176 B176, 0xb0b0b0
gray69 :: Color
gray69 = RGB 176 176 176

-- | Names: @["gray7"]@
--
-- R18 G18 B18, 0x121212
gray7 :: Color
gray7 = RGB 18 18 18

-- | Names: @["gray70"]@
--
-- R179 G179 B179, 0xb3b3b3
gray70 :: Color
gray70 = RGB 179 179 179

-- | Names: @["gray71"]@
--
-- R181 G181 B181, 0xb5b5b5
gray71 :: Color
gray71 = RGB 181 181 181

-- | Names: @["gray72"]@
--
-- R184 G184 B184, 0xb8b8b8
gray72 :: Color
gray72 = RGB 184 184 184

-- | Names: @["gray73"]@
--
-- R186 G186 B186, 0xbababa
gray73 :: Color
gray73 = RGB 186 186 186

-- | Names: @["gray74"]@
--
-- R189 G189 B189, 0xbdbdbd
gray74 :: Color
gray74 = RGB 189 189 189

-- | Names: @["gray75"]@
--
-- R191 G191 B191, 0xbfbfbf
gray75 :: Color
gray75 = RGB 191 191 191

-- | Names: @["gray76"]@
--
-- R194 G194 B194, 0xc2c2c2
gray76 :: Color
gray76 = RGB 194 194 194

-- | Names: @["gray77"]@
--
-- R196 G196 B196, 0xc4c4c4
gray77 :: Color
gray77 = RGB 196 196 196

-- | Names: @["gray78"]@
--
-- R199 G199 B199, 0xc7c7c7
gray78 :: Color
gray78 = RGB 199 199 199

-- | Names: @["gray79"]@
--
-- R201 G201 B201, 0xc9c9c9
gray79 :: Color
gray79 = RGB 201 201 201

-- | Names: @["gray8"]@
--
-- R20 G20 B20, 0x141414
gray8 :: Color
gray8 = RGB 20 20 20

-- | Names: @["gray80"]@
--
-- R204 G204 B204, 0xcccccc
gray80 :: Color
gray80 = RGB 204 204 204

-- | Names: @["gray81"]@
--
-- R207 G207 B207, 0xcfcfcf
gray81 :: Color
gray81 = RGB 207 207 207

-- | Names: @["gray82"]@
--
-- R209 G209 B209, 0xd1d1d1
gray82 :: Color
gray82 = RGB 209 209 209

-- | Names: @["gray83"]@
--
-- R212 G212 B212, 0xd4d4d4
gray83 :: Color
gray83 = RGB 212 212 212

-- | Names: @["gray84"]@
--
-- R214 G214 B214, 0xd6d6d6
gray84 :: Color
gray84 = RGB 214 214 214

-- | Names: @["gray85"]@
--
-- R217 G217 B217, 0xd9d9d9
gray85 :: Color
gray85 = RGB 217 217 217

-- | Names: @["gray86"]@
--
-- R219 G219 B219, 0xdbdbdb
gray86 :: Color
gray86 = RGB 219 219 219

-- | Names: @["gray87"]@
--
-- R222 G222 B222, 0xdedede
gray87 :: Color
gray87 = RGB 222 222 222

-- | Names: @["gray88"]@
--
-- R224 G224 B224, 0xe0e0e0
gray88 :: Color
gray88 = RGB 224 224 224

-- | Names: @["gray89"]@
--
-- R227 G227 B227, 0xe3e3e3
gray89 :: Color
gray89 = RGB 227 227 227

-- | Names: @["gray9"]@
--
-- R23 G23 B23, 0x171717
gray9 :: Color
gray9 = RGB 23 23 23

-- | Names: @["gray90"]@
--
-- R229 G229 B229, 0xe5e5e5
gray90 :: Color
gray90 = RGB 229 229 229

-- | Names: @["gray91"]@
--
-- R232 G232 B232, 0xe8e8e8
gray91 :: Color
gray91 = RGB 232 232 232

-- | Names: @["gray92"]@
--
-- R235 G235 B235, 0xebebeb
gray92 :: Color
gray92 = RGB 235 235 235

-- | Names: @["gray93"]@
--
-- R237 G237 B237, 0xededed
gray93 :: Color
gray93 = RGB 237 237 237

-- | Names: @["gray94"]@
--
-- R240 G240 B240, 0xf0f0f0
gray94 :: Color
gray94 = RGB 240 240 240

-- | Names: @["gray95"]@
--
-- R242 G242 B242, 0xf2f2f2
gray95 :: Color
gray95 = RGB 242 242 242

-- | Names: @["gray96"]@
--
-- R245 G245 B245, 0xf5f5f5
gray96 :: Color
gray96 = RGB 245 245 245

-- | Names: @["gray97"]@
--
-- R247 G247 B247, 0xf7f7f7
gray97 :: Color
gray97 = RGB 247 247 247

-- | Names: @["gray98"]@
--
-- R250 G250 B250, 0xfafafa
gray98 :: Color
gray98 = RGB 250 250 250

-- | Names: @["gray99"]@
--
-- R252 G252 B252, 0xfcfcfc
gray99 :: Color
gray99 = RGB 252 252 252

-- | Names: @["green"]@
--
-- R0 G255 B0, 0x00ff00
green :: Color
green = RGB 0 255 0

-- | Names: @["green1"]@
--
-- R0 G255 B0, 0x00ff00
green1 :: Color
green1 = RGB 0 255 0

-- | Names: @["green2"]@
--
-- R0 G238 B0, 0x00ee00
green2 :: Color
green2 = RGB 0 238 0

-- | Names: @["green3"]@
--
-- R0 G205 B0, 0x00cd00
green3 :: Color
green3 = RGB 0 205 0

-- | Names: @["green4"]@
--
-- R0 G139 B0, 0x008b00
green4 :: Color
green4 = RGB 0 139 0

-- | Names: @["GreenYellow","green yellow"]@
--
-- R173 G255 B47, 0xadff2f
greenYellow :: Color
greenYellow = RGB 173 255 47

-- | Names: @["grey"]@
--
-- R190 G190 B190, 0xbebebe
grey :: Color
grey = RGB 190 190 190

-- | Names: @["grey0"]@
--
-- R0 G0 B0, 0x000000
grey0 :: Color
grey0 = RGB 0 0 0

-- | Names: @["grey1"]@
--
-- R3 G3 B3, 0x030303
grey1 :: Color
grey1 = RGB 3 3 3

-- | Names: @["grey10"]@
--
-- R26 G26 B26, 0x1a1a1a
grey10 :: Color
grey10 = RGB 26 26 26

-- | Names: @["grey100"]@
--
-- R255 G255 B255, 0xffffff
grey100 :: Color
grey100 = RGB 255 255 255

-- | Names: @["grey11"]@
--
-- R28 G28 B28, 0x1c1c1c
grey11 :: Color
grey11 = RGB 28 28 28

-- | Names: @["grey12"]@
--
-- R31 G31 B31, 0x1f1f1f
grey12 :: Color
grey12 = RGB 31 31 31

-- | Names: @["grey13"]@
--
-- R33 G33 B33, 0x212121
grey13 :: Color
grey13 = RGB 33 33 33

-- | Names: @["grey14"]@
--
-- R36 G36 B36, 0x242424
grey14 :: Color
grey14 = RGB 36 36 36

-- | Names: @["grey15"]@
--
-- R38 G38 B38, 0x262626
grey15 :: Color
grey15 = RGB 38 38 38

-- | Names: @["grey16"]@
--
-- R41 G41 B41, 0x292929
grey16 :: Color
grey16 = RGB 41 41 41

-- | Names: @["grey17"]@
--
-- R43 G43 B43, 0x2b2b2b
grey17 :: Color
grey17 = RGB 43 43 43

-- | Names: @["grey18"]@
--
-- R46 G46 B46, 0x2e2e2e
grey18 :: Color
grey18 = RGB 46 46 46

-- | Names: @["grey19"]@
--
-- R48 G48 B48, 0x303030
grey19 :: Color
grey19 = RGB 48 48 48

-- | Names: @["grey2"]@
--
-- R5 G5 B5, 0x050505
grey2 :: Color
grey2 = RGB 5 5 5

-- | Names: @["grey20"]@
--
-- R51 G51 B51, 0x333333
grey20 :: Color
grey20 = RGB 51 51 51

-- | Names: @["grey21"]@
--
-- R54 G54 B54, 0x363636
grey21 :: Color
grey21 = RGB 54 54 54

-- | Names: @["grey22"]@
--
-- R56 G56 B56, 0x383838
grey22 :: Color
grey22 = RGB 56 56 56

-- | Names: @["grey23"]@
--
-- R59 G59 B59, 0x3b3b3b
grey23 :: Color
grey23 = RGB 59 59 59

-- | Names: @["grey24"]@
--
-- R61 G61 B61, 0x3d3d3d
grey24 :: Color
grey24 = RGB 61 61 61

-- | Names: @["grey25"]@
--
-- R64 G64 B64, 0x404040
grey25 :: Color
grey25 = RGB 64 64 64

-- | Names: @["grey26"]@
--
-- R66 G66 B66, 0x424242
grey26 :: Color
grey26 = RGB 66 66 66

-- | Names: @["grey27"]@
--
-- R69 G69 B69, 0x454545
grey27 :: Color
grey27 = RGB 69 69 69

-- | Names: @["grey28"]@
--
-- R71 G71 B71, 0x474747
grey28 :: Color
grey28 = RGB 71 71 71

-- | Names: @["grey29"]@
--
-- R74 G74 B74, 0x4a4a4a
grey29 :: Color
grey29 = RGB 74 74 74

-- | Names: @["grey3"]@
--
-- R8 G8 B8, 0x080808
grey3 :: Color
grey3 = RGB 8 8 8

-- | Names: @["grey30"]@
--
-- R77 G77 B77, 0x4d4d4d
grey30 :: Color
grey30 = RGB 77 77 77

-- | Names: @["grey31"]@
--
-- R79 G79 B79, 0x4f4f4f
grey31 :: Color
grey31 = RGB 79 79 79

-- | Names: @["grey32"]@
--
-- R82 G82 B82, 0x525252
grey32 :: Color
grey32 = RGB 82 82 82

-- | Names: @["grey33"]@
--
-- R84 G84 B84, 0x545454
grey33 :: Color
grey33 = RGB 84 84 84

-- | Names: @["grey34"]@
--
-- R87 G87 B87, 0x575757
grey34 :: Color
grey34 = RGB 87 87 87

-- | Names: @["grey35"]@
--
-- R89 G89 B89, 0x595959
grey35 :: Color
grey35 = RGB 89 89 89

-- | Names: @["grey36"]@
--
-- R92 G92 B92, 0x5c5c5c
grey36 :: Color
grey36 = RGB 92 92 92

-- | Names: @["grey37"]@
--
-- R94 G94 B94, 0x5e5e5e
grey37 :: Color
grey37 = RGB 94 94 94

-- | Names: @["grey38"]@
--
-- R97 G97 B97, 0x616161
grey38 :: Color
grey38 = RGB 97 97 97

-- | Names: @["grey39"]@
--
-- R99 G99 B99, 0x636363
grey39 :: Color
grey39 = RGB 99 99 99

-- | Names: @["grey4"]@
--
-- R10 G10 B10, 0x0a0a0a
grey4 :: Color
grey4 = RGB 10 10 10

-- | Names: @["grey40"]@
--
-- R102 G102 B102, 0x666666
grey40 :: Color
grey40 = RGB 102 102 102

-- | Names: @["grey41"]@
--
-- R105 G105 B105, 0x696969
grey41 :: Color
grey41 = RGB 105 105 105

-- | Names: @["grey42"]@
--
-- R107 G107 B107, 0x6b6b6b
grey42 :: Color
grey42 = RGB 107 107 107

-- | Names: @["grey43"]@
--
-- R110 G110 B110, 0x6e6e6e
grey43 :: Color
grey43 = RGB 110 110 110

-- | Names: @["grey44"]@
--
-- R112 G112 B112, 0x707070
grey44 :: Color
grey44 = RGB 112 112 112

-- | Names: @["grey45"]@
--
-- R115 G115 B115, 0x737373
grey45 :: Color
grey45 = RGB 115 115 115

-- | Names: @["grey46"]@
--
-- R117 G117 B117, 0x757575
grey46 :: Color
grey46 = RGB 117 117 117

-- | Names: @["grey47"]@
--
-- R120 G120 B120, 0x787878
grey47 :: Color
grey47 = RGB 120 120 120

-- | Names: @["grey48"]@
--
-- R122 G122 B122, 0x7a7a7a
grey48 :: Color
grey48 = RGB 122 122 122

-- | Names: @["grey49"]@
--
-- R125 G125 B125, 0x7d7d7d
grey49 :: Color
grey49 = RGB 125 125 125

-- | Names: @["grey5"]@
--
-- R13 G13 B13, 0x0d0d0d
grey5 :: Color
grey5 = RGB 13 13 13

-- | Names: @["grey50"]@
--
-- R127 G127 B127, 0x7f7f7f
grey50 :: Color
grey50 = RGB 127 127 127

-- | Names: @["grey51"]@
--
-- R130 G130 B130, 0x828282
grey51 :: Color
grey51 = RGB 130 130 130

-- | Names: @["grey52"]@
--
-- R133 G133 B133, 0x858585
grey52 :: Color
grey52 = RGB 133 133 133

-- | Names: @["grey53"]@
--
-- R135 G135 B135, 0x878787
grey53 :: Color
grey53 = RGB 135 135 135

-- | Names: @["grey54"]@
--
-- R138 G138 B138, 0x8a8a8a
grey54 :: Color
grey54 = RGB 138 138 138

-- | Names: @["grey55"]@
--
-- R140 G140 B140, 0x8c8c8c
grey55 :: Color
grey55 = RGB 140 140 140

-- | Names: @["grey56"]@
--
-- R143 G143 B143, 0x8f8f8f
grey56 :: Color
grey56 = RGB 143 143 143

-- | Names: @["grey57"]@
--
-- R145 G145 B145, 0x919191
grey57 :: Color
grey57 = RGB 145 145 145

-- | Names: @["grey58"]@
--
-- R148 G148 B148, 0x949494
grey58 :: Color
grey58 = RGB 148 148 148

-- | Names: @["grey59"]@
--
-- R150 G150 B150, 0x969696
grey59 :: Color
grey59 = RGB 150 150 150

-- | Names: @["grey6"]@
--
-- R15 G15 B15, 0x0f0f0f
grey6 :: Color
grey6 = RGB 15 15 15

-- | Names: @["grey60"]@
--
-- R153 G153 B153, 0x999999
grey60 :: Color
grey60 = RGB 153 153 153

-- | Names: @["grey61"]@
--
-- R156 G156 B156, 0x9c9c9c
grey61 :: Color
grey61 = RGB 156 156 156

-- | Names: @["grey62"]@
--
-- R158 G158 B158, 0x9e9e9e
grey62 :: Color
grey62 = RGB 158 158 158

-- | Names: @["grey63"]@
--
-- R161 G161 B161, 0xa1a1a1
grey63 :: Color
grey63 = RGB 161 161 161

-- | Names: @["grey64"]@
--
-- R163 G163 B163, 0xa3a3a3
grey64 :: Color
grey64 = RGB 163 163 163

-- | Names: @["grey65"]@
--
-- R166 G166 B166, 0xa6a6a6
grey65 :: Color
grey65 = RGB 166 166 166

-- | Names: @["grey66"]@
--
-- R168 G168 B168, 0xa8a8a8
grey66 :: Color
grey66 = RGB 168 168 168

-- | Names: @["grey67"]@
--
-- R171 G171 B171, 0xababab
grey67 :: Color
grey67 = RGB 171 171 171

-- | Names: @["grey68"]@
--
-- R173 G173 B173, 0xadadad
grey68 :: Color
grey68 = RGB 173 173 173

-- | Names: @["grey69"]@
--
-- R176 G176 B176, 0xb0b0b0
grey69 :: Color
grey69 = RGB 176 176 176

-- | Names: @["grey7"]@
--
-- R18 G18 B18, 0x121212
grey7 :: Color
grey7 = RGB 18 18 18

-- | Names: @["grey70"]@
--
-- R179 G179 B179, 0xb3b3b3
grey70 :: Color
grey70 = RGB 179 179 179

-- | Names: @["grey71"]@
--
-- R181 G181 B181, 0xb5b5b5
grey71 :: Color
grey71 = RGB 181 181 181

-- | Names: @["grey72"]@
--
-- R184 G184 B184, 0xb8b8b8
grey72 :: Color
grey72 = RGB 184 184 184

-- | Names: @["grey73"]@
--
-- R186 G186 B186, 0xbababa
grey73 :: Color
grey73 = RGB 186 186 186

-- | Names: @["grey74"]@
--
-- R189 G189 B189, 0xbdbdbd
grey74 :: Color
grey74 = RGB 189 189 189

-- | Names: @["grey75"]@
--
-- R191 G191 B191, 0xbfbfbf
grey75 :: Color
grey75 = RGB 191 191 191

-- | Names: @["grey76"]@
--
-- R194 G194 B194, 0xc2c2c2
grey76 :: Color
grey76 = RGB 194 194 194

-- | Names: @["grey77"]@
--
-- R196 G196 B196, 0xc4c4c4
grey77 :: Color
grey77 = RGB 196 196 196

-- | Names: @["grey78"]@
--
-- R199 G199 B199, 0xc7c7c7
grey78 :: Color
grey78 = RGB 199 199 199

-- | Names: @["grey79"]@
--
-- R201 G201 B201, 0xc9c9c9
grey79 :: Color
grey79 = RGB 201 201 201

-- | Names: @["grey8"]@
--
-- R20 G20 B20, 0x141414
grey8 :: Color
grey8 = RGB 20 20 20

-- | Names: @["grey80"]@
--
-- R204 G204 B204, 0xcccccc
grey80 :: Color
grey80 = RGB 204 204 204

-- | Names: @["grey81"]@
--
-- R207 G207 B207, 0xcfcfcf
grey81 :: Color
grey81 = RGB 207 207 207

-- | Names: @["grey82"]@
--
-- R209 G209 B209, 0xd1d1d1
grey82 :: Color
grey82 = RGB 209 209 209

-- | Names: @["grey83"]@
--
-- R212 G212 B212, 0xd4d4d4
grey83 :: Color
grey83 = RGB 212 212 212

-- | Names: @["grey84"]@
--
-- R214 G214 B214, 0xd6d6d6
grey84 :: Color
grey84 = RGB 214 214 214

-- | Names: @["grey85"]@
--
-- R217 G217 B217, 0xd9d9d9
grey85 :: Color
grey85 = RGB 217 217 217

-- | Names: @["grey86"]@
--
-- R219 G219 B219, 0xdbdbdb
grey86 :: Color
grey86 = RGB 219 219 219

-- | Names: @["grey87"]@
--
-- R222 G222 B222, 0xdedede
grey87 :: Color
grey87 = RGB 222 222 222

-- | Names: @["grey88"]@
--
-- R224 G224 B224, 0xe0e0e0
grey88 :: Color
grey88 = RGB 224 224 224

-- | Names: @["grey89"]@
--
-- R227 G227 B227, 0xe3e3e3
grey89 :: Color
grey89 = RGB 227 227 227

-- | Names: @["grey9"]@
--
-- R23 G23 B23, 0x171717
grey9 :: Color
grey9 = RGB 23 23 23

-- | Names: @["grey90"]@
--
-- R229 G229 B229, 0xe5e5e5
grey90 :: Color
grey90 = RGB 229 229 229

-- | Names: @["grey91"]@
--
-- R232 G232 B232, 0xe8e8e8
grey91 :: Color
grey91 = RGB 232 232 232

-- | Names: @["grey92"]@
--
-- R235 G235 B235, 0xebebeb
grey92 :: Color
grey92 = RGB 235 235 235

-- | Names: @["grey93"]@
--
-- R237 G237 B237, 0xededed
grey93 :: Color
grey93 = RGB 237 237 237

-- | Names: @["grey94"]@
--
-- R240 G240 B240, 0xf0f0f0
grey94 :: Color
grey94 = RGB 240 240 240

-- | Names: @["grey95"]@
--
-- R242 G242 B242, 0xf2f2f2
grey95 :: Color
grey95 = RGB 242 242 242

-- | Names: @["grey96"]@
--
-- R245 G245 B245, 0xf5f5f5
grey96 :: Color
grey96 = RGB 245 245 245

-- | Names: @["grey97"]@
--
-- R247 G247 B247, 0xf7f7f7
grey97 :: Color
grey97 = RGB 247 247 247

-- | Names: @["grey98"]@
--
-- R250 G250 B250, 0xfafafa
grey98 :: Color
grey98 = RGB 250 250 250

-- | Names: @["grey99"]@
--
-- R252 G252 B252, 0xfcfcfc
grey99 :: Color
grey99 = RGB 252 252 252

-- | Names: @["honeydew"]@
--
-- R240 G255 B240, 0xf0fff0
honeydew :: Color
honeydew = RGB 240 255 240

-- | Names: @["honeydew1"]@
--
-- R240 G255 B240, 0xf0fff0
honeydew1 :: Color
honeydew1 = RGB 240 255 240

-- | Names: @["honeydew2"]@
--
-- R224 G238 B224, 0xe0eee0
honeydew2 :: Color
honeydew2 = RGB 224 238 224

-- | Names: @["honeydew3"]@
--
-- R193 G205 B193, 0xc1cdc1
honeydew3 :: Color
honeydew3 = RGB 193 205 193

-- | Names: @["honeydew4"]@
--
-- R131 G139 B131, 0x838b83
honeydew4 :: Color
honeydew4 = RGB 131 139 131

-- | Names: @["HotPink","hot pink"]@
--
-- R255 G105 B180, 0xff69b4
hotPink :: Color
hotPink = RGB 255 105 180

-- | Names: @["HotPink1"]@
--
-- R255 G110 B180, 0xff6eb4
hotPink1 :: Color
hotPink1 = RGB 255 110 180

-- | Names: @["HotPink2"]@
--
-- R238 G106 B167, 0xee6aa7
hotPink2 :: Color
hotPink2 = RGB 238 106 167

-- | Names: @["HotPink3"]@
--
-- R205 G96 B144, 0xcd6090
hotPink3 :: Color
hotPink3 = RGB 205 96 144

-- | Names: @["HotPink4"]@
--
-- R139 G58 B98, 0x8b3a62
hotPink4 :: Color
hotPink4 = RGB 139 58 98

-- | Names: @["IndianRed","indian red"]@
--
-- R205 G92 B92, 0xcd5c5c
indianRed :: Color
indianRed = RGB 205 92 92

-- | Names: @["IndianRed1"]@
--
-- R255 G106 B106, 0xff6a6a
indianRed1 :: Color
indianRed1 = RGB 255 106 106

-- | Names: @["IndianRed2"]@
--
-- R238 G99 B99, 0xee6363
indianRed2 :: Color
indianRed2 = RGB 238 99 99

-- | Names: @["IndianRed3"]@
--
-- R205 G85 B85, 0xcd5555
indianRed3 :: Color
indianRed3 = RGB 205 85 85

-- | Names: @["IndianRed4"]@
--
-- R139 G58 B58, 0x8b3a3a
indianRed4 :: Color
indianRed4 = RGB 139 58 58

-- | Names: @["ivory"]@
--
-- R255 G255 B240, 0xfffff0
ivory :: Color
ivory = RGB 255 255 240

-- | Names: @["ivory1"]@
--
-- R255 G255 B240, 0xfffff0
ivory1 :: Color
ivory1 = RGB 255 255 240

-- | Names: @["ivory2"]@
--
-- R238 G238 B224, 0xeeeee0
ivory2 :: Color
ivory2 = RGB 238 238 224

-- | Names: @["ivory3"]@
--
-- R205 G205 B193, 0xcdcdc1
ivory3 :: Color
ivory3 = RGB 205 205 193

-- | Names: @["ivory4"]@
--
-- R139 G139 B131, 0x8b8b83
ivory4 :: Color
ivory4 = RGB 139 139 131

-- | Names: @["khaki"]@
--
-- R240 G230 B140, 0xf0e68c
khaki :: Color
khaki = RGB 240 230 140

-- | Names: @["khaki1"]@
--
-- R255 G246 B143, 0xfff68f
khaki1 :: Color
khaki1 = RGB 255 246 143

-- | Names: @["khaki2"]@
--
-- R238 G230 B133, 0xeee685
khaki2 :: Color
khaki2 = RGB 238 230 133

-- | Names: @["khaki3"]@
--
-- R205 G198 B115, 0xcdc673
khaki3 :: Color
khaki3 = RGB 205 198 115

-- | Names: @["khaki4"]@
--
-- R139 G134 B78, 0x8b864e
khaki4 :: Color
khaki4 = RGB 139 134 78

-- | Names: @["lavender"]@
--
-- R230 G230 B250, 0xe6e6fa
lavender :: Color
lavender = RGB 230 230 250

-- | Names: @["LavenderBlush","lavender blush"]@
--
-- R255 G240 B245, 0xfff0f5
lavenderBlush :: Color
lavenderBlush = RGB 255 240 245

-- | Names: @["LavenderBlush1"]@
--
-- R255 G240 B245, 0xfff0f5
lavenderBlush1 :: Color
lavenderBlush1 = RGB 255 240 245

-- | Names: @["LavenderBlush2"]@
--
-- R238 G224 B229, 0xeee0e5
lavenderBlush2 :: Color
lavenderBlush2 = RGB 238 224 229

-- | Names: @["LavenderBlush3"]@
--
-- R205 G193 B197, 0xcdc1c5
lavenderBlush3 :: Color
lavenderBlush3 = RGB 205 193 197

-- | Names: @["LavenderBlush4"]@
--
-- R139 G131 B134, 0x8b8386
lavenderBlush4 :: Color
lavenderBlush4 = RGB 139 131 134

-- | Names: @["LawnGreen","lawn green"]@
--
-- R124 G252 B0, 0x7cfc00
lawnGreen :: Color
lawnGreen = RGB 124 252 0

-- | Names: @["LemonChiffon","lemon chiffon"]@
--
-- R255 G250 B205, 0xfffacd
lemonChiffon :: Color
lemonChiffon = RGB 255 250 205

-- | Names: @["LemonChiffon1"]@
--
-- R255 G250 B205, 0xfffacd
lemonChiffon1 :: Color
lemonChiffon1 = RGB 255 250 205

-- | Names: @["LemonChiffon2"]@
--
-- R238 G233 B191, 0xeee9bf
lemonChiffon2 :: Color
lemonChiffon2 = RGB 238 233 191

-- | Names: @["LemonChiffon3"]@
--
-- R205 G201 B165, 0xcdc9a5
lemonChiffon3 :: Color
lemonChiffon3 = RGB 205 201 165

-- | Names: @["LemonChiffon4"]@
--
-- R139 G137 B112, 0x8b8970
lemonChiffon4 :: Color
lemonChiffon4 = RGB 139 137 112

-- | Names: @["LightBlue","light blue"]@
--
-- R173 G216 B230, 0xadd8e6
lightBlue :: Color
lightBlue = RGB 173 216 230

-- | Names: @["LightBlue1"]@
--
-- R191 G239 B255, 0xbfefff
lightBlue1 :: Color
lightBlue1 = RGB 191 239 255

-- | Names: @["LightBlue2"]@
--
-- R178 G223 B238, 0xb2dfee
lightBlue2 :: Color
lightBlue2 = RGB 178 223 238

-- | Names: @["LightBlue3"]@
--
-- R154 G192 B205, 0x9ac0cd
lightBlue3 :: Color
lightBlue3 = RGB 154 192 205

-- | Names: @["LightBlue4"]@
--
-- R104 G131 B139, 0x68838b
lightBlue4 :: Color
lightBlue4 = RGB 104 131 139

-- | Names: @["LightCoral","light coral"]@
--
-- R240 G128 B128, 0xf08080
lightCoral :: Color
lightCoral = RGB 240 128 128

-- | Names: @["LightCyan","light cyan"]@
--
-- R224 G255 B255, 0xe0ffff
lightCyan :: Color
lightCyan = RGB 224 255 255

-- | Names: @["LightCyan1"]@
--
-- R224 G255 B255, 0xe0ffff
lightCyan1 :: Color
lightCyan1 = RGB 224 255 255

-- | Names: @["LightCyan2"]@
--
-- R209 G238 B238, 0xd1eeee
lightCyan2 :: Color
lightCyan2 = RGB 209 238 238

-- | Names: @["LightCyan3"]@
--
-- R180 G205 B205, 0xb4cdcd
lightCyan3 :: Color
lightCyan3 = RGB 180 205 205

-- | Names: @["LightCyan4"]@
--
-- R122 G139 B139, 0x7a8b8b
lightCyan4 :: Color
lightCyan4 = RGB 122 139 139

-- | Names: @["LightGoldenrod","light goldenrod"]@
--
-- R238 G221 B130, 0xeedd82
lightGoldenrod :: Color
lightGoldenrod = RGB 238 221 130

-- | Names: @["LightGoldenrod1"]@
--
-- R255 G236 B139, 0xffec8b
lightGoldenrod1 :: Color
lightGoldenrod1 = RGB 255 236 139

-- | Names: @["LightGoldenrod2"]@
--
-- R238 G220 B130, 0xeedc82
lightGoldenrod2 :: Color
lightGoldenrod2 = RGB 238 220 130

-- | Names: @["LightGoldenrod3"]@
--
-- R205 G190 B112, 0xcdbe70
lightGoldenrod3 :: Color
lightGoldenrod3 = RGB 205 190 112

-- | Names: @["LightGoldenrod4"]@
--
-- R139 G129 B76, 0x8b814c
lightGoldenrod4 :: Color
lightGoldenrod4 = RGB 139 129 76

-- | Names: @["LightGoldenrodYellow","light goldenrod yellow"]@
--
-- R250 G250 B210, 0xfafad2
lightGoldenrodYellow :: Color
lightGoldenrodYellow = RGB 250 250 210

-- | Names: @["LightGray","light gray"]@
--
-- R211 G211 B211, 0xd3d3d3
lightGray :: Color
lightGray = RGB 211 211 211

-- | Names: @["LightGreen","light green"]@
--
-- R144 G238 B144, 0x90ee90
lightGreen :: Color
lightGreen = RGB 144 238 144

-- | Names: @["LightGrey","light grey"]@
--
-- R211 G211 B211, 0xd3d3d3
lightGrey :: Color
lightGrey = RGB 211 211 211

-- | Names: @["LightPink","light pink"]@
--
-- R255 G182 B193, 0xffb6c1
lightPink :: Color
lightPink = RGB 255 182 193

-- | Names: @["LightPink1"]@
--
-- R255 G174 B185, 0xffaeb9
lightPink1 :: Color
lightPink1 = RGB 255 174 185

-- | Names: @["LightPink2"]@
--
-- R238 G162 B173, 0xeea2ad
lightPink2 :: Color
lightPink2 = RGB 238 162 173

-- | Names: @["LightPink3"]@
--
-- R205 G140 B149, 0xcd8c95
lightPink3 :: Color
lightPink3 = RGB 205 140 149

-- | Names: @["LightPink4"]@
--
-- R139 G95 B101, 0x8b5f65
lightPink4 :: Color
lightPink4 = RGB 139 95 101

-- | Names: @["LightSalmon","light salmon"]@
--
-- R255 G160 B122, 0xffa07a
lightSalmon :: Color
lightSalmon = RGB 255 160 122

-- | Names: @["LightSalmon1"]@
--
-- R255 G160 B122, 0xffa07a
lightSalmon1 :: Color
lightSalmon1 = RGB 255 160 122

-- | Names: @["LightSalmon2"]@
--
-- R238 G149 B114, 0xee9572
lightSalmon2 :: Color
lightSalmon2 = RGB 238 149 114

-- | Names: @["LightSalmon3"]@
--
-- R205 G129 B98, 0xcd8162
lightSalmon3 :: Color
lightSalmon3 = RGB 205 129 98

-- | Names: @["LightSalmon4"]@
--
-- R139 G87 B66, 0x8b5742
lightSalmon4 :: Color
lightSalmon4 = RGB 139 87 66

-- | Names: @["LightSeaGreen","light sea green"]@
--
-- R32 G178 B170, 0x20b2aa
lightSeaGreen :: Color
lightSeaGreen = RGB 32 178 170

-- | Names: @["LightSkyBlue","light sky blue"]@
--
-- R135 G206 B250, 0x87cefa
lightSkyBlue :: Color
lightSkyBlue = RGB 135 206 250

-- | Names: @["LightSkyBlue1"]@
--
-- R176 G226 B255, 0xb0e2ff
lightSkyBlue1 :: Color
lightSkyBlue1 = RGB 176 226 255

-- | Names: @["LightSkyBlue2"]@
--
-- R164 G211 B238, 0xa4d3ee
lightSkyBlue2 :: Color
lightSkyBlue2 = RGB 164 211 238

-- | Names: @["LightSkyBlue3"]@
--
-- R141 G182 B205, 0x8db6cd
lightSkyBlue3 :: Color
lightSkyBlue3 = RGB 141 182 205

-- | Names: @["LightSkyBlue4"]@
--
-- R96 G123 B139, 0x607b8b
lightSkyBlue4 :: Color
lightSkyBlue4 = RGB 96 123 139

-- | Names: @["LightSlateBlue","light slate blue"]@
--
-- R132 G112 B255, 0x8470ff
lightSlateBlue :: Color
lightSlateBlue = RGB 132 112 255

-- | Names: @["LightSlateGray","light slate gray"]@
--
-- R119 G136 B153, 0x778899
lightSlateGray :: Color
lightSlateGray = RGB 119 136 153

-- | Names: @["LightSlateGrey","light slate grey"]@
--
-- R119 G136 B153, 0x778899
lightSlateGrey :: Color
lightSlateGrey = RGB 119 136 153

-- | Names: @["LightSteelBlue","light steel blue"]@
--
-- R176 G196 B222, 0xb0c4de
lightSteelBlue :: Color
lightSteelBlue = RGB 176 196 222

-- | Names: @["LightSteelBlue1"]@
--
-- R202 G225 B255, 0xcae1ff
lightSteelBlue1 :: Color
lightSteelBlue1 = RGB 202 225 255

-- | Names: @["LightSteelBlue2"]@
--
-- R188 G210 B238, 0xbcd2ee
lightSteelBlue2 :: Color
lightSteelBlue2 = RGB 188 210 238

-- | Names: @["LightSteelBlue3"]@
--
-- R162 G181 B205, 0xa2b5cd
lightSteelBlue3 :: Color
lightSteelBlue3 = RGB 162 181 205

-- | Names: @["LightSteelBlue4"]@
--
-- R110 G123 B139, 0x6e7b8b
lightSteelBlue4 :: Color
lightSteelBlue4 = RGB 110 123 139

-- | Names: @["LightYellow","light yellow"]@
--
-- R255 G255 B224, 0xffffe0
lightYellow :: Color
lightYellow = RGB 255 255 224

-- | Names: @["LightYellow1"]@
--
-- R255 G255 B224, 0xffffe0
lightYellow1 :: Color
lightYellow1 = RGB 255 255 224

-- | Names: @["LightYellow2"]@
--
-- R238 G238 B209, 0xeeeed1
lightYellow2 :: Color
lightYellow2 = RGB 238 238 209

-- | Names: @["LightYellow3"]@
--
-- R205 G205 B180, 0xcdcdb4
lightYellow3 :: Color
lightYellow3 = RGB 205 205 180

-- | Names: @["LightYellow4"]@
--
-- R139 G139 B122, 0x8b8b7a
lightYellow4 :: Color
lightYellow4 = RGB 139 139 122

-- | Names: @["LimeGreen","lime green"]@
--
-- R50 G205 B50, 0x32cd32
limeGreen :: Color
limeGreen = RGB 50 205 50

-- | Names: @["linen"]@
--
-- R250 G240 B230, 0xfaf0e6
linen :: Color
linen = RGB 250 240 230

-- | Names: @["magenta"]@
--
-- R255 G0 B255, 0xff00ff
magenta :: Color
magenta = RGB 255 0 255

-- | Names: @["magenta1"]@
--
-- R255 G0 B255, 0xff00ff
magenta1 :: Color
magenta1 = RGB 255 0 255

-- | Names: @["magenta2"]@
--
-- R238 G0 B238, 0xee00ee
magenta2 :: Color
magenta2 = RGB 238 0 238

-- | Names: @["magenta3"]@
--
-- R205 G0 B205, 0xcd00cd
magenta3 :: Color
magenta3 = RGB 205 0 205

-- | Names: @["magenta4"]@
--
-- R139 G0 B139, 0x8b008b
magenta4 :: Color
magenta4 = RGB 139 0 139

-- | Names: @["maroon"]@
--
-- R176 G48 B96, 0xb03060
maroon :: Color
maroon = RGB 176 48 96

-- | Names: @["maroon1"]@
--
-- R255 G52 B179, 0xff34b3
maroon1 :: Color
maroon1 = RGB 255 52 179

-- | Names: @["maroon2"]@
--
-- R238 G48 B167, 0xee30a7
maroon2 :: Color
maroon2 = RGB 238 48 167

-- | Names: @["maroon3"]@
--
-- R205 G41 B144, 0xcd2990
maroon3 :: Color
maroon3 = RGB 205 41 144

-- | Names: @["maroon4"]@
--
-- R139 G28 B98, 0x8b1c62
maroon4 :: Color
maroon4 = RGB 139 28 98

-- | Names: @["MediumAquamarine","medium aquamarine"]@
--
-- R102 G205 B170, 0x66cdaa
mediumAquamarine :: Color
mediumAquamarine = RGB 102 205 170

-- | Names: @["MediumBlue","medium blue"]@
--
-- R0 G0 B205, 0x0000cd
mediumBlue :: Color
mediumBlue = RGB 0 0 205

-- | Names: @["MediumOrchid","medium orchid"]@
--
-- R186 G85 B211, 0xba55d3
mediumOrchid :: Color
mediumOrchid = RGB 186 85 211

-- | Names: @["MediumOrchid1"]@
--
-- R224 G102 B255, 0xe066ff
mediumOrchid1 :: Color
mediumOrchid1 = RGB 224 102 255

-- | Names: @["MediumOrchid2"]@
--
-- R209 G95 B238, 0xd15fee
mediumOrchid2 :: Color
mediumOrchid2 = RGB 209 95 238

-- | Names: @["MediumOrchid3"]@
--
-- R180 G82 B205, 0xb452cd
mediumOrchid3 :: Color
mediumOrchid3 = RGB 180 82 205

-- | Names: @["MediumOrchid4"]@
--
-- R122 G55 B139, 0x7a378b
mediumOrchid4 :: Color
mediumOrchid4 = RGB 122 55 139

-- | Names: @["MediumPurple","medium purple"]@
--
-- R147 G112 B219, 0x9370db
mediumPurple :: Color
mediumPurple = RGB 147 112 219

-- | Names: @["MediumPurple1"]@
--
-- R171 G130 B255, 0xab82ff
mediumPurple1 :: Color
mediumPurple1 = RGB 171 130 255

-- | Names: @["MediumPurple2"]@
--
-- R159 G121 B238, 0x9f79ee
mediumPurple2 :: Color
mediumPurple2 = RGB 159 121 238

-- | Names: @["MediumPurple3"]@
--
-- R137 G104 B205, 0x8968cd
mediumPurple3 :: Color
mediumPurple3 = RGB 137 104 205

-- | Names: @["MediumPurple4"]@
--
-- R93 G71 B139, 0x5d478b
mediumPurple4 :: Color
mediumPurple4 = RGB 93 71 139

-- | Names: @["MediumSeaGreen","medium sea green"]@
--
-- R60 G179 B113, 0x3cb371
mediumSeaGreen :: Color
mediumSeaGreen = RGB 60 179 113

-- | Names: @["MediumSlateBlue","medium slate blue"]@
--
-- R123 G104 B238, 0x7b68ee
mediumSlateBlue :: Color
mediumSlateBlue = RGB 123 104 238

-- | Names: @["MediumSpringGreen","medium spring green"]@
--
-- R0 G250 B154, 0x00fa9a
mediumSpringGreen :: Color
mediumSpringGreen = RGB 0 250 154

-- | Names: @["MediumTurquoise","medium turquoise"]@
--
-- R72 G209 B204, 0x48d1cc
mediumTurquoise :: Color
mediumTurquoise = RGB 72 209 204

-- | Names: @["MediumVioletRed","medium violet red"]@
--
-- R199 G21 B133, 0xc71585
mediumVioletRed :: Color
mediumVioletRed = RGB 199 21 133

-- | Names: @["MidnightBlue","midnight blue"]@
--
-- R25 G25 B112, 0x191970
midnightBlue :: Color
midnightBlue = RGB 25 25 112

-- | Names: @["MintCream","mint cream"]@
--
-- R245 G255 B250, 0xf5fffa
mintCream :: Color
mintCream = RGB 245 255 250

-- | Names: @["MistyRose","misty rose"]@
--
-- R255 G228 B225, 0xffe4e1
mistyRose :: Color
mistyRose = RGB 255 228 225

-- | Names: @["MistyRose1"]@
--
-- R255 G228 B225, 0xffe4e1
mistyRose1 :: Color
mistyRose1 = RGB 255 228 225

-- | Names: @["MistyRose2"]@
--
-- R238 G213 B210, 0xeed5d2
mistyRose2 :: Color
mistyRose2 = RGB 238 213 210

-- | Names: @["MistyRose3"]@
--
-- R205 G183 B181, 0xcdb7b5
mistyRose3 :: Color
mistyRose3 = RGB 205 183 181

-- | Names: @["MistyRose4"]@
--
-- R139 G125 B123, 0x8b7d7b
mistyRose4 :: Color
mistyRose4 = RGB 139 125 123

-- | Names: @["moccasin"]@
--
-- R255 G228 B181, 0xffe4b5
moccasin :: Color
moccasin = RGB 255 228 181

-- | Names: @["NavajoWhite","navajo white"]@
--
-- R255 G222 B173, 0xffdead
navajoWhite :: Color
navajoWhite = RGB 255 222 173

-- | Names: @["NavajoWhite1"]@
--
-- R255 G222 B173, 0xffdead
navajoWhite1 :: Color
navajoWhite1 = RGB 255 222 173

-- | Names: @["NavajoWhite2"]@
--
-- R238 G207 B161, 0xeecfa1
navajoWhite2 :: Color
navajoWhite2 = RGB 238 207 161

-- | Names: @["NavajoWhite3"]@
--
-- R205 G179 B139, 0xcdb38b
navajoWhite3 :: Color
navajoWhite3 = RGB 205 179 139

-- | Names: @["NavajoWhite4"]@
--
-- R139 G121 B94, 0x8b795e
navajoWhite4 :: Color
navajoWhite4 = RGB 139 121 94

-- | Names: @["navy"]@
--
-- R0 G0 B128, 0x000080
navy :: Color
navy = RGB 0 0 128

-- | Names: @["NavyBlue","navy blue"]@
--
-- R0 G0 B128, 0x000080
navyBlue :: Color
navyBlue = RGB 0 0 128

-- | Names: @["OldLace","old lace"]@
--
-- R253 G245 B230, 0xfdf5e6
oldLace :: Color
oldLace = RGB 253 245 230

-- | Names: @["OliveDrab","olive drab"]@
--
-- R107 G142 B35, 0x6b8e23
oliveDrab :: Color
oliveDrab = RGB 107 142 35

-- | Names: @["OliveDrab1"]@
--
-- R192 G255 B62, 0xc0ff3e
oliveDrab1 :: Color
oliveDrab1 = RGB 192 255 62

-- | Names: @["OliveDrab2"]@
--
-- R179 G238 B58, 0xb3ee3a
oliveDrab2 :: Color
oliveDrab2 = RGB 179 238 58

-- | Names: @["OliveDrab3"]@
--
-- R154 G205 B50, 0x9acd32
oliveDrab3 :: Color
oliveDrab3 = RGB 154 205 50

-- | Names: @["OliveDrab4"]@
--
-- R105 G139 B34, 0x698b22
oliveDrab4 :: Color
oliveDrab4 = RGB 105 139 34

-- | Names: @["orange"]@
--
-- R255 G165 B0, 0xffa500
orange :: Color
orange = RGB 255 165 0

-- | Names: @["orange1"]@
--
-- R255 G165 B0, 0xffa500
orange1 :: Color
orange1 = RGB 255 165 0

-- | Names: @["orange2"]@
--
-- R238 G154 B0, 0xee9a00
orange2 :: Color
orange2 = RGB 238 154 0

-- | Names: @["orange3"]@
--
-- R205 G133 B0, 0xcd8500
orange3 :: Color
orange3 = RGB 205 133 0

-- | Names: @["orange4"]@
--
-- R139 G90 B0, 0x8b5a00
orange4 :: Color
orange4 = RGB 139 90 0

-- | Names: @["OrangeRed","orange red"]@
--
-- R255 G69 B0, 0xff4500
orangeRed :: Color
orangeRed = RGB 255 69 0

-- | Names: @["OrangeRed1"]@
--
-- R255 G69 B0, 0xff4500
orangeRed1 :: Color
orangeRed1 = RGB 255 69 0

-- | Names: @["OrangeRed2"]@
--
-- R238 G64 B0, 0xee4000
orangeRed2 :: Color
orangeRed2 = RGB 238 64 0

-- | Names: @["OrangeRed3"]@
--
-- R205 G55 B0, 0xcd3700
orangeRed3 :: Color
orangeRed3 = RGB 205 55 0

-- | Names: @["OrangeRed4"]@
--
-- R139 G37 B0, 0x8b2500
orangeRed4 :: Color
orangeRed4 = RGB 139 37 0

-- | Names: @["orchid"]@
--
-- R218 G112 B214, 0xda70d6
orchid :: Color
orchid = RGB 218 112 214

-- | Names: @["orchid1"]@
--
-- R255 G131 B250, 0xff83fa
orchid1 :: Color
orchid1 = RGB 255 131 250

-- | Names: @["orchid2"]@
--
-- R238 G122 B233, 0xee7ae9
orchid2 :: Color
orchid2 = RGB 238 122 233

-- | Names: @["orchid3"]@
--
-- R205 G105 B201, 0xcd69c9
orchid3 :: Color
orchid3 = RGB 205 105 201

-- | Names: @["orchid4"]@
--
-- R139 G71 B137, 0x8b4789
orchid4 :: Color
orchid4 = RGB 139 71 137

-- | Names: @["PaleGoldenrod","pale goldenrod"]@
--
-- R238 G232 B170, 0xeee8aa
paleGoldenrod :: Color
paleGoldenrod = RGB 238 232 170

-- | Names: @["PaleGreen","pale green"]@
--
-- R152 G251 B152, 0x98fb98
paleGreen :: Color
paleGreen = RGB 152 251 152

-- | Names: @["PaleGreen1"]@
--
-- R154 G255 B154, 0x9aff9a
paleGreen1 :: Color
paleGreen1 = RGB 154 255 154

-- | Names: @["PaleGreen2"]@
--
-- R144 G238 B144, 0x90ee90
paleGreen2 :: Color
paleGreen2 = RGB 144 238 144

-- | Names: @["PaleGreen3"]@
--
-- R124 G205 B124, 0x7ccd7c
paleGreen3 :: Color
paleGreen3 = RGB 124 205 124

-- | Names: @["PaleGreen4"]@
--
-- R84 G139 B84, 0x548b54
paleGreen4 :: Color
paleGreen4 = RGB 84 139 84

-- | Names: @["PaleTurquoise","pale turquoise"]@
--
-- R175 G238 B238, 0xafeeee
paleTurquoise :: Color
paleTurquoise = RGB 175 238 238

-- | Names: @["PaleTurquoise1"]@
--
-- R187 G255 B255, 0xbbffff
paleTurquoise1 :: Color
paleTurquoise1 = RGB 187 255 255

-- | Names: @["PaleTurquoise2"]@
--
-- R174 G238 B238, 0xaeeeee
paleTurquoise2 :: Color
paleTurquoise2 = RGB 174 238 238

-- | Names: @["PaleTurquoise3"]@
--
-- R150 G205 B205, 0x96cdcd
paleTurquoise3 :: Color
paleTurquoise3 = RGB 150 205 205

-- | Names: @["PaleTurquoise4"]@
--
-- R102 G139 B139, 0x668b8b
paleTurquoise4 :: Color
paleTurquoise4 = RGB 102 139 139

-- | Names: @["PaleVioletRed","pale violet red"]@
--
-- R219 G112 B147, 0xdb7093
paleVioletRed :: Color
paleVioletRed = RGB 219 112 147

-- | Names: @["PaleVioletRed1"]@
--
-- R255 G130 B171, 0xff82ab
paleVioletRed1 :: Color
paleVioletRed1 = RGB 255 130 171

-- | Names: @["PaleVioletRed2"]@
--
-- R238 G121 B159, 0xee799f
paleVioletRed2 :: Color
paleVioletRed2 = RGB 238 121 159

-- | Names: @["PaleVioletRed3"]@
--
-- R205 G104 B137, 0xcd6889
paleVioletRed3 :: Color
paleVioletRed3 = RGB 205 104 137

-- | Names: @["PaleVioletRed4"]@
--
-- R139 G71 B93, 0x8b475d
paleVioletRed4 :: Color
paleVioletRed4 = RGB 139 71 93

-- | Names: @["PapayaWhip","papaya whip"]@
--
-- R255 G239 B213, 0xffefd5
papayaWhip :: Color
papayaWhip = RGB 255 239 213

-- | Names: @["PeachPuff","peach puff"]@
--
-- R255 G218 B185, 0xffdab9
peachPuff :: Color
peachPuff = RGB 255 218 185

-- | Names: @["PeachPuff1"]@
--
-- R255 G218 B185, 0xffdab9
peachPuff1 :: Color
peachPuff1 = RGB 255 218 185

-- | Names: @["PeachPuff2"]@
--
-- R238 G203 B173, 0xeecbad
peachPuff2 :: Color
peachPuff2 = RGB 238 203 173

-- | Names: @["PeachPuff3"]@
--
-- R205 G175 B149, 0xcdaf95
peachPuff3 :: Color
peachPuff3 = RGB 205 175 149

-- | Names: @["PeachPuff4"]@
--
-- R139 G119 B101, 0x8b7765
peachPuff4 :: Color
peachPuff4 = RGB 139 119 101

-- | Names: @["peru"]@
--
-- R205 G133 B63, 0xcd853f
peru :: Color
peru = RGB 205 133 63

-- | Names: @["pink"]@
--
-- R255 G192 B203, 0xffc0cb
pink :: Color
pink = RGB 255 192 203

-- | Names: @["pink1"]@
--
-- R255 G181 B197, 0xffb5c5
pink1 :: Color
pink1 = RGB 255 181 197

-- | Names: @["pink2"]@
--
-- R238 G169 B184, 0xeea9b8
pink2 :: Color
pink2 = RGB 238 169 184

-- | Names: @["pink3"]@
--
-- R205 G145 B158, 0xcd919e
pink3 :: Color
pink3 = RGB 205 145 158

-- | Names: @["pink4"]@
--
-- R139 G99 B108, 0x8b636c
pink4 :: Color
pink4 = RGB 139 99 108

-- | Names: @["plum"]@
--
-- R221 G160 B221, 0xdda0dd
plum :: Color
plum = RGB 221 160 221

-- | Names: @["plum1"]@
--
-- R255 G187 B255, 0xffbbff
plum1 :: Color
plum1 = RGB 255 187 255

-- | Names: @["plum2"]@
--
-- R238 G174 B238, 0xeeaeee
plum2 :: Color
plum2 = RGB 238 174 238

-- | Names: @["plum3"]@
--
-- R205 G150 B205, 0xcd96cd
plum3 :: Color
plum3 = RGB 205 150 205

-- | Names: @["plum4"]@
--
-- R139 G102 B139, 0x8b668b
plum4 :: Color
plum4 = RGB 139 102 139

-- | Names: @["PowderBlue","powder blue"]@
--
-- R176 G224 B230, 0xb0e0e6
powderBlue :: Color
powderBlue = RGB 176 224 230

-- | Names: @["purple"]@
--
-- R160 G32 B240, 0xa020f0
purple :: Color
purple = RGB 160 32 240

-- | Names: @["purple1"]@
--
-- R155 G48 B255, 0x9b30ff
purple1 :: Color
purple1 = RGB 155 48 255

-- | Names: @["purple2"]@
--
-- R145 G44 B238, 0x912cee
purple2 :: Color
purple2 = RGB 145 44 238

-- | Names: @["purple3"]@
--
-- R125 G38 B205, 0x7d26cd
purple3 :: Color
purple3 = RGB 125 38 205

-- | Names: @["purple4"]@
--
-- R85 G26 B139, 0x551a8b
purple4 :: Color
purple4 = RGB 85 26 139

-- | Names: @["red"]@
--
-- R255 G0 B0, 0xff0000
red :: Color
red = RGB 255 0 0

-- | Names: @["red1"]@
--
-- R255 G0 B0, 0xff0000
red1 :: Color
red1 = RGB 255 0 0

-- | Names: @["red2"]@
--
-- R238 G0 B0, 0xee0000
red2 :: Color
red2 = RGB 238 0 0

-- | Names: @["red3"]@
--
-- R205 G0 B0, 0xcd0000
red3 :: Color
red3 = RGB 205 0 0

-- | Names: @["red4"]@
--
-- R139 G0 B0, 0x8b0000
red4 :: Color
red4 = RGB 139 0 0

-- | Names: @["RosyBrown","rosy brown"]@
--
-- R188 G143 B143, 0xbc8f8f
rosyBrown :: Color
rosyBrown = RGB 188 143 143

-- | Names: @["RosyBrown1"]@
--
-- R255 G193 B193, 0xffc1c1
rosyBrown1 :: Color
rosyBrown1 = RGB 255 193 193

-- | Names: @["RosyBrown2"]@
--
-- R238 G180 B180, 0xeeb4b4
rosyBrown2 :: Color
rosyBrown2 = RGB 238 180 180

-- | Names: @["RosyBrown3"]@
--
-- R205 G155 B155, 0xcd9b9b
rosyBrown3 :: Color
rosyBrown3 = RGB 205 155 155

-- | Names: @["RosyBrown4"]@
--
-- R139 G105 B105, 0x8b6969
rosyBrown4 :: Color
rosyBrown4 = RGB 139 105 105

-- | Names: @["RoyalBlue","royal blue"]@
--
-- R65 G105 B225, 0x4169e1
royalBlue :: Color
royalBlue = RGB 65 105 225

-- | Names: @["RoyalBlue1"]@
--
-- R72 G118 B255, 0x4876ff
royalBlue1 :: Color
royalBlue1 = RGB 72 118 255

-- | Names: @["RoyalBlue2"]@
--
-- R67 G110 B238, 0x436eee
royalBlue2 :: Color
royalBlue2 = RGB 67 110 238

-- | Names: @["RoyalBlue3"]@
--
-- R58 G95 B205, 0x3a5fcd
royalBlue3 :: Color
royalBlue3 = RGB 58 95 205

-- | Names: @["RoyalBlue4"]@
--
-- R39 G64 B139, 0x27408b
royalBlue4 :: Color
royalBlue4 = RGB 39 64 139

-- | Names: @["SaddleBrown","saddle brown"]@
--
-- R139 G69 B19, 0x8b4513
saddleBrown :: Color
saddleBrown = RGB 139 69 19

-- | Names: @["salmon"]@
--
-- R250 G128 B114, 0xfa8072
salmon :: Color
salmon = RGB 250 128 114

-- | Names: @["salmon1"]@
--
-- R255 G140 B105, 0xff8c69
salmon1 :: Color
salmon1 = RGB 255 140 105

-- | Names: @["salmon2"]@
--
-- R238 G130 B98, 0xee8262
salmon2 :: Color
salmon2 = RGB 238 130 98

-- | Names: @["salmon3"]@
--
-- R205 G112 B84, 0xcd7054
salmon3 :: Color
salmon3 = RGB 205 112 84

-- | Names: @["salmon4"]@
--
-- R139 G76 B57, 0x8b4c39
salmon4 :: Color
salmon4 = RGB 139 76 57

-- | Names: @["SandyBrown","sandy brown"]@
--
-- R244 G164 B96, 0xf4a460
sandyBrown :: Color
sandyBrown = RGB 244 164 96

-- | Names: @["SeaGreen","sea green"]@
--
-- R46 G139 B87, 0x2e8b57
seaGreen :: Color
seaGreen = RGB 46 139 87

-- | Names: @["SeaGreen1"]@
--
-- R84 G255 B159, 0x54ff9f
seaGreen1 :: Color
seaGreen1 = RGB 84 255 159

-- | Names: @["SeaGreen2"]@
--
-- R78 G238 B148, 0x4eee94
seaGreen2 :: Color
seaGreen2 = RGB 78 238 148

-- | Names: @["SeaGreen3"]@
--
-- R67 G205 B128, 0x43cd80
seaGreen3 :: Color
seaGreen3 = RGB 67 205 128

-- | Names: @["SeaGreen4"]@
--
-- R46 G139 B87, 0x2e8b57
seaGreen4 :: Color
seaGreen4 = RGB 46 139 87

-- | Names: @["seashell"]@
--
-- R255 G245 B238, 0xfff5ee
seashell :: Color
seashell = RGB 255 245 238

-- | Names: @["seashell1"]@
--
-- R255 G245 B238, 0xfff5ee
seashell1 :: Color
seashell1 = RGB 255 245 238

-- | Names: @["seashell2"]@
--
-- R238 G229 B222, 0xeee5de
seashell2 :: Color
seashell2 = RGB 238 229 222

-- | Names: @["seashell3"]@
--
-- R205 G197 B191, 0xcdc5bf
seashell3 :: Color
seashell3 = RGB 205 197 191

-- | Names: @["seashell4"]@
--
-- R139 G134 B130, 0x8b8682
seashell4 :: Color
seashell4 = RGB 139 134 130

-- | Names: @["sienna"]@
--
-- R160 G82 B45, 0xa0522d
sienna :: Color
sienna = RGB 160 82 45

-- | Names: @["sienna1"]@
--
-- R255 G130 B71, 0xff8247
sienna1 :: Color
sienna1 = RGB 255 130 71

-- | Names: @["sienna2"]@
--
-- R238 G121 B66, 0xee7942
sienna2 :: Color
sienna2 = RGB 238 121 66

-- | Names: @["sienna3"]@
--
-- R205 G104 B57, 0xcd6839
sienna3 :: Color
sienna3 = RGB 205 104 57

-- | Names: @["sienna4"]@
--
-- R139 G71 B38, 0x8b4726
sienna4 :: Color
sienna4 = RGB 139 71 38

-- | Names: @["SkyBlue","sky blue"]@
--
-- R135 G206 B235, 0x87ceeb
skyBlue :: Color
skyBlue = RGB 135 206 235

-- | Names: @["SkyBlue1"]@
--
-- R135 G206 B255, 0x87ceff
skyBlue1 :: Color
skyBlue1 = RGB 135 206 255

-- | Names: @["SkyBlue2"]@
--
-- R126 G192 B238, 0x7ec0ee
skyBlue2 :: Color
skyBlue2 = RGB 126 192 238

-- | Names: @["SkyBlue3"]@
--
-- R108 G166 B205, 0x6ca6cd
skyBlue3 :: Color
skyBlue3 = RGB 108 166 205

-- | Names: @["SkyBlue4"]@
--
-- R74 G112 B139, 0x4a708b
skyBlue4 :: Color
skyBlue4 = RGB 74 112 139

-- | Names: @["SlateBlue","slate blue"]@
--
-- R106 G90 B205, 0x6a5acd
slateBlue :: Color
slateBlue = RGB 106 90 205

-- | Names: @["SlateBlue1"]@
--
-- R131 G111 B255, 0x836fff
slateBlue1 :: Color
slateBlue1 = RGB 131 111 255

-- | Names: @["SlateBlue2"]@
--
-- R122 G103 B238, 0x7a67ee
slateBlue2 :: Color
slateBlue2 = RGB 122 103 238

-- | Names: @["SlateBlue3"]@
--
-- R105 G89 B205, 0x6959cd
slateBlue3 :: Color
slateBlue3 = RGB 105 89 205

-- | Names: @["SlateBlue4"]@
--
-- R71 G60 B139, 0x473c8b
slateBlue4 :: Color
slateBlue4 = RGB 71 60 139

-- | Names: @["SlateGray","slate gray"]@
--
-- R112 G128 B144, 0x708090
slateGray :: Color
slateGray = RGB 112 128 144

-- | Names: @["SlateGray1"]@
--
-- R198 G226 B255, 0xc6e2ff
slateGray1 :: Color
slateGray1 = RGB 198 226 255

-- | Names: @["SlateGray2"]@
--
-- R185 G211 B238, 0xb9d3ee
slateGray2 :: Color
slateGray2 = RGB 185 211 238

-- | Names: @["SlateGray3"]@
--
-- R159 G182 B205, 0x9fb6cd
slateGray3 :: Color
slateGray3 = RGB 159 182 205

-- | Names: @["SlateGray4"]@
--
-- R108 G123 B139, 0x6c7b8b
slateGray4 :: Color
slateGray4 = RGB 108 123 139

-- | Names: @["SlateGrey","slate grey"]@
--
-- R112 G128 B144, 0x708090
slateGrey :: Color
slateGrey = RGB 112 128 144

-- | Names: @["snow"]@
--
-- R255 G250 B250, 0xfffafa
snow :: Color
snow = RGB 255 250 250

-- | Names: @["snow1"]@
--
-- R255 G250 B250, 0xfffafa
snow1 :: Color
snow1 = RGB 255 250 250

-- | Names: @["snow2"]@
--
-- R238 G233 B233, 0xeee9e9
snow2 :: Color
snow2 = RGB 238 233 233

-- | Names: @["snow3"]@
--
-- R205 G201 B201, 0xcdc9c9
snow3 :: Color
snow3 = RGB 205 201 201

-- | Names: @["snow4"]@
--
-- R139 G137 B137, 0x8b8989
snow4 :: Color
snow4 = RGB 139 137 137

-- | Names: @["SpringGreen","spring green"]@
--
-- R0 G255 B127, 0x00ff7f
springGreen :: Color
springGreen = RGB 0 255 127

-- | Names: @["SpringGreen1"]@
--
-- R0 G255 B127, 0x00ff7f
springGreen1 :: Color
springGreen1 = RGB 0 255 127

-- | Names: @["SpringGreen2"]@
--
-- R0 G238 B118, 0x00ee76
springGreen2 :: Color
springGreen2 = RGB 0 238 118

-- | Names: @["SpringGreen3"]@
--
-- R0 G205 B102, 0x00cd66
springGreen3 :: Color
springGreen3 = RGB 0 205 102

-- | Names: @["SpringGreen4"]@
--
-- R0 G139 B69, 0x008b45
springGreen4 :: Color
springGreen4 = RGB 0 139 69

-- | Names: @["SteelBlue","steel blue"]@
--
-- R70 G130 B180, 0x4682b4
steelBlue :: Color
steelBlue = RGB 70 130 180

-- | Names: @["SteelBlue1"]@
--
-- R99 G184 B255, 0x63b8ff
steelBlue1 :: Color
steelBlue1 = RGB 99 184 255

-- | Names: @["SteelBlue2"]@
--
-- R92 G172 B238, 0x5cacee
steelBlue2 :: Color
steelBlue2 = RGB 92 172 238

-- | Names: @["SteelBlue3"]@
--
-- R79 G148 B205, 0x4f94cd
steelBlue3 :: Color
steelBlue3 = RGB 79 148 205

-- | Names: @["SteelBlue4"]@
--
-- R54 G100 B139, 0x36648b
steelBlue4 :: Color
steelBlue4 = RGB 54 100 139

-- | Names: @["tan"]@
--
-- R210 G180 B140, 0xd2b48c
tan :: Color
tan = RGB 210 180 140

-- | Names: @["tan1"]@
--
-- R255 G165 B79, 0xffa54f
tan1 :: Color
tan1 = RGB 255 165 79

-- | Names: @["tan2"]@
--
-- R238 G154 B73, 0xee9a49
tan2 :: Color
tan2 = RGB 238 154 73

-- | Names: @["tan3"]@
--
-- R205 G133 B63, 0xcd853f
tan3 :: Color
tan3 = RGB 205 133 63

-- | Names: @["tan4"]@
--
-- R139 G90 B43, 0x8b5a2b
tan4 :: Color
tan4 = RGB 139 90 43

-- | Names: @["thistle"]@
--
-- R216 G191 B216, 0xd8bfd8
thistle :: Color
thistle = RGB 216 191 216

-- | Names: @["thistle1"]@
--
-- R255 G225 B255, 0xffe1ff
thistle1 :: Color
thistle1 = RGB 255 225 255

-- | Names: @["thistle2"]@
--
-- R238 G210 B238, 0xeed2ee
thistle2 :: Color
thistle2 = RGB 238 210 238

-- | Names: @["thistle3"]@
--
-- R205 G181 B205, 0xcdb5cd
thistle3 :: Color
thistle3 = RGB 205 181 205

-- | Names: @["thistle4"]@
--
-- R139 G123 B139, 0x8b7b8b
thistle4 :: Color
thistle4 = RGB 139 123 139

-- | Names: @["tomato"]@
--
-- R255 G99 B71, 0xff6347
tomato :: Color
tomato = RGB 255 99 71

-- | Names: @["tomato1"]@
--
-- R255 G99 B71, 0xff6347
tomato1 :: Color
tomato1 = RGB 255 99 71

-- | Names: @["tomato2"]@
--
-- R238 G92 B66, 0xee5c42
tomato2 :: Color
tomato2 = RGB 238 92 66

-- | Names: @["tomato3"]@
--
-- R205 G79 B57, 0xcd4f39
tomato3 :: Color
tomato3 = RGB 205 79 57

-- | Names: @["tomato4"]@
--
-- R139 G54 B38, 0x8b3626
tomato4 :: Color
tomato4 = RGB 139 54 38

-- | Names: @["turquoise"]@
--
-- R64 G224 B208, 0x40e0d0
turquoise :: Color
turquoise = RGB 64 224 208

-- | Names: @["turquoise1"]@
--
-- R0 G245 B255, 0x00f5ff
turquoise1 :: Color
turquoise1 = RGB 0 245 255

-- | Names: @["turquoise2"]@
--
-- R0 G229 B238, 0x00e5ee
turquoise2 :: Color
turquoise2 = RGB 0 229 238

-- | Names: @["turquoise3"]@
--
-- R0 G197 B205, 0x00c5cd
turquoise3 :: Color
turquoise3 = RGB 0 197 205

-- | Names: @["turquoise4"]@
--
-- R0 G134 B139, 0x00868b
turquoise4 :: Color
turquoise4 = RGB 0 134 139

-- | Names: @["violet"]@
--
-- R238 G130 B238, 0xee82ee
violet :: Color
violet = RGB 238 130 238

-- | Names: @["VioletRed","violet red"]@
--
-- R208 G32 B144, 0xd02090
violetRed :: Color
violetRed = RGB 208 32 144

-- | Names: @["VioletRed1"]@
--
-- R255 G62 B150, 0xff3e96
violetRed1 :: Color
violetRed1 = RGB 255 62 150

-- | Names: @["VioletRed2"]@
--
-- R238 G58 B140, 0xee3a8c
violetRed2 :: Color
violetRed2 = RGB 238 58 140

-- | Names: @["VioletRed3"]@
--
-- R205 G50 B120, 0xcd3278
violetRed3 :: Color
violetRed3 = RGB 205 50 120

-- | Names: @["VioletRed4"]@
--
-- R139 G34 B82, 0x8b2252
violetRed4 :: Color
violetRed4 = RGB 139 34 82

-- | Names: @["wheat"]@
--
-- R245 G222 B179, 0xf5deb3
wheat :: Color
wheat = RGB 245 222 179

-- | Names: @["wheat1"]@
--
-- R255 G231 B186, 0xffe7ba
wheat1 :: Color
wheat1 = RGB 255 231 186

-- | Names: @["wheat2"]@
--
-- R238 G216 B174, 0xeed8ae
wheat2 :: Color
wheat2 = RGB 238 216 174

-- | Names: @["wheat3"]@
--
-- R205 G186 B150, 0xcdba96
wheat3 :: Color
wheat3 = RGB 205 186 150

-- | Names: @["wheat4"]@
--
-- R139 G126 B102, 0x8b7e66
wheat4 :: Color
wheat4 = RGB 139 126 102

-- | Names: @["white"]@
--
-- R255 G255 B255, 0xffffff
white :: Color
white = RGB 255 255 255

-- | Names: @["WhiteSmoke","white smoke"]@
--
-- R245 G245 B245, 0xf5f5f5
whiteSmoke :: Color
whiteSmoke = RGB 245 245 245

-- | Names: @["yellow"]@
--
-- R255 G255 B0, 0xffff00
yellow :: Color
yellow = RGB 255 255 0

-- | Names: @["yellow1"]@
--
-- R255 G255 B0, 0xffff00
yellow1 :: Color
yellow1 = RGB 255 255 0

-- | Names: @["yellow2"]@
--
-- R238 G238 B0, 0xeeee00
yellow2 :: Color
yellow2 = RGB 238 238 0

-- | Names: @["yellow3"]@
--
-- R205 G205 B0, 0xcdcd00
yellow3 :: Color
yellow3 = RGB 205 205 0

-- | Names: @["yellow4"]@
--
-- R139 G139 B0, 0x8b8b00
yellow4 :: Color
yellow4 = RGB 139 139 0

-- | Names: @["YellowGreen","yellow green"]@
--
-- R154 G205 B50, 0x9acd32
yellowGreen :: Color
yellowGreen = RGB 154 205 50
